# dahliaOS Code of Conduct

The dahliaOS team is committed to preserving and fostering a
diverse, welcoming community. Below is our community code of conduct, which
applies to our repos and organizations, issue trackers, Discord servers,
blog content, and any other dahliaOS-supported communication group, as
well as any private communication initiated in the context of these
spaces. This code of conduct must be followed by everyone contributing to
the dahliaOS project, regardless of affiliation or position.

Simply put, community discussions should be

 * respectful and kind;
 * about software;
 * about features and code, not the individuals involved.

## Be respectful and constructive.

Treat everyone with respect. Build on each other's ideas. Each of us has the
right to enjoy our experience and participate without fear of harassment,
discrimination, or condescension, whether blatant or subtle. Remember that
dahliaOS is a geographically distributed team and that you may not be
communicating with someone in their primary language. We all get frustrated
when working on hard problems, but we cannot allow that frustration to turn
into personal attacks.

## Speak up if you see or hear something.

You are empowered to politely engage when you feel that you or others are
disrespected. The person making you feel uncomfortable may not be aware of what
they are doing - politely bringing their behavior to their attention is
encouraged.

If you are uncomfortable speaking up, or feel that your concerns are not being
duly considered, you can email the Project Integrity team at integrity@dahliaos.io to request involvement from a moderator. All
concerns shared with community managers will be kept confidential, but you may
also submit an anonymous report [here](dahlia-os.github.io/anon).
Please note that without a way to contact you, an anonymous report may be
difficult to act on. You may also create a throwaway account to report. In
cases where a public response is deemed necessary, the identities of victims
and reporters will remain confidential unless those individuals instruct us
otherwise.

While all reports will be taken seriously, the Project Integrity Team may
not act on complaints that they feel are not violations of this code of
conduct.

## We will not tolerate harassment of any kind, including but not limited to:

 * Harassing comments
 * Intimidation
 * Arguing over subjective preference, e.g. text editors, nationality, religion, etc.
 * Encouraging a person to engage in self-harm.
 * Sustained disruption or derailing of threads, channels, lists, etc.
 * Offensive or violent comments, jokes or otherwise
 * Inappropriate sexual content
 * Unwelcome sexual or otherwise aggressive attention
 * Continued one-on-one communication after requests to cease
 * Distribution or threat of distribution of people's personally identifying
   information, AKA “doxing”

## Consequences for failing to comply with this policy

Consequences for failing to comply with this policy may include, at the sole
discretion of the dahliaOS Project Integrity Team:

 * a request for an apology;
 * a private or public warning or reprimand;
 * a temporary ban from the Discord server, blog, dahliaOS repository or
   organization, or other dahliaOS-supported communication group, including
   loss of committer status;
 * a permanent ban from any of the above, or from all current and future
   dahliaOS-supported communities, including loss of
   committer status.

Participants warned to stop any harassing behavior are expected to comply
immediately; failure to do so will result in an escalation of consequences.

## Acknowledgements

This Code of Conduct is adapted from the Chromium Project Code of Conduct.

## License

This Code of Conduct is available for reuse under the Creative Commons Zero
(CC0) license.
