// @dart=2.12

import 'dart:ui';

// ignore_for_file: avoid_escaping_inner_quotes
class Locales {
  Locales._();

  static List<Locale> get supported => [
    const Locale("af", "ZA"),
    const Locale("ar", "SA"),
    const Locale("bg", "BG"),
    const Locale("bn", "BD"),
    const Locale("bs", "BA"),
    const Locale("cs", "CZ"),
    const Locale("da", "DK"),
    const Locale("de", "DE"),
    const Locale("el", "GR"),
    const Locale("en", "GB"),
    const Locale("en", "US"),
    const Locale("eo", "UY"),
    const Locale("es", "ES"),
    const Locale("et", "EE"),
    const Locale("fi", "FI"),
    const Locale("fr", "FR"),
    const Locale("he", "IL"),
    const Locale("hi", "IN"),
    const Locale("hr", "HR"),
    const Locale("hu", "HU"),
    const Locale("id", "ID"),
    const Locale("is", "IS"),
    const Locale("it", "IT"),
    const Locale("ja", "JP"),
    const Locale("ko", "KR"),
    const Locale("lt", "LT"),
    const Locale("lv", "LV"),
    const Locale("mk", "MK"),
    const Locale("nl", "NL"),
    const Locale("no", "NO"),
    const Locale("pa", "IN"),
    const Locale("pl", "PL"),
    const Locale("pt", "BR"),
    const Locale("pt", "PT"),
    const Locale("ro", "RO"),
    const Locale("ru", "RU"),
    const Locale("sk", "SK"),
    const Locale("sl", "SI"),
    const Locale("sq", "AL"),
    const Locale("sr", "CY"),
    const Locale("sr", "RS"),
    const Locale("sv", "SE"),
    const Locale("sw", "KE"),
    const Locale("th", "TH"),
    const Locale("tr", "TR"),
    const Locale("uk", "UA"),
    const Locale("vi", "VN"),
    const Locale("zh", "CN"),
    const Locale("zh", "TW"),
  ];

  static Map<String, Map<String, String>> get data => {
    _$LocaleAfZA().locale: _$LocaleAfZA().data,
    _$LocaleArSA().locale: _$LocaleArSA().data,
    _$LocaleBgBG().locale: _$LocaleBgBG().data,
    _$LocaleBnBD().locale: _$LocaleBnBD().data,
    _$LocaleBsBA().locale: _$LocaleBsBA().data,
    _$LocaleCsCZ().locale: _$LocaleCsCZ().data,
    _$LocaleDaDK().locale: _$LocaleDaDK().data,
    _$LocaleDeDE().locale: _$LocaleDeDE().data,
    _$LocaleElGR().locale: _$LocaleElGR().data,
    _$LocaleEnGB().locale: _$LocaleEnGB().data,
    _$LocaleEnUS().locale: _$LocaleEnUS().data,
    _$LocaleEoUY().locale: _$LocaleEoUY().data,
    _$LocaleEsES().locale: _$LocaleEsES().data,
    _$LocaleEtEE().locale: _$LocaleEtEE().data,
    _$LocaleFiFI().locale: _$LocaleFiFI().data,
    _$LocaleFrFR().locale: _$LocaleFrFR().data,
    _$LocaleHeIL().locale: _$LocaleHeIL().data,
    _$LocaleHiIN().locale: _$LocaleHiIN().data,
    _$LocaleHrHR().locale: _$LocaleHrHR().data,
    _$LocaleHuHU().locale: _$LocaleHuHU().data,
    _$LocaleIdID().locale: _$LocaleIdID().data,
    _$LocaleIsIS().locale: _$LocaleIsIS().data,
    _$LocaleItIT().locale: _$LocaleItIT().data,
    _$LocaleJaJP().locale: _$LocaleJaJP().data,
    _$LocaleKoKR().locale: _$LocaleKoKR().data,
    _$LocaleLtLT().locale: _$LocaleLtLT().data,
    _$LocaleLvLV().locale: _$LocaleLvLV().data,
    _$LocaleMkMK().locale: _$LocaleMkMK().data,
    _$LocaleNlNL().locale: _$LocaleNlNL().data,
    _$LocaleNoNO().locale: _$LocaleNoNO().data,
    _$LocalePaIN().locale: _$LocalePaIN().data,
    _$LocalePlPL().locale: _$LocalePlPL().data,
    _$LocalePtBR().locale: _$LocalePtBR().data,
    _$LocalePtPT().locale: _$LocalePtPT().data,
    _$LocaleRoRO().locale: _$LocaleRoRO().data,
    _$LocaleRuRU().locale: _$LocaleRuRU().data,
    _$LocaleSkSK().locale: _$LocaleSkSK().data,
    _$LocaleSlSI().locale: _$LocaleSlSI().data,
    _$LocaleSqAL().locale: _$LocaleSqAL().data,
    _$LocaleSrCY().locale: _$LocaleSrCY().data,
    _$LocaleSrRS().locale: _$LocaleSrRS().data,
    _$LocaleSvSE().locale: _$LocaleSvSE().data,
    _$LocaleSwKE().locale: _$LocaleSwKE().data,
    _$LocaleThTH().locale: _$LocaleThTH().data,
    _$LocaleTrTR().locale: _$LocaleTrTR().data,
    _$LocaleUkUA().locale: _$LocaleUkUA().data,
    _$LocaleViVN().locale: _$LocaleViVN().data,
    _$LocaleZhCN().locale: _$LocaleZhCN().data,
    _$LocaleZhTW().locale: _$LocaleZhTW().data,
  };

  static Map<String, int> get stringData => {
    _$LocaleAfZA().locale: _$LocaleAfZA().translatedStrings,
    _$LocaleArSA().locale: _$LocaleArSA().translatedStrings,
    _$LocaleBgBG().locale: _$LocaleBgBG().translatedStrings,
    _$LocaleBnBD().locale: _$LocaleBnBD().translatedStrings,
    _$LocaleBsBA().locale: _$LocaleBsBA().translatedStrings,
    _$LocaleCsCZ().locale: _$LocaleCsCZ().translatedStrings,
    _$LocaleDaDK().locale: _$LocaleDaDK().translatedStrings,
    _$LocaleDeDE().locale: _$LocaleDeDE().translatedStrings,
    _$LocaleElGR().locale: _$LocaleElGR().translatedStrings,
    _$LocaleEnGB().locale: _$LocaleEnGB().translatedStrings,
    _$LocaleEnUS().locale: _$LocaleEnUS().translatedStrings,
    _$LocaleEoUY().locale: _$LocaleEoUY().translatedStrings,
    _$LocaleEsES().locale: _$LocaleEsES().translatedStrings,
    _$LocaleEtEE().locale: _$LocaleEtEE().translatedStrings,
    _$LocaleFiFI().locale: _$LocaleFiFI().translatedStrings,
    _$LocaleFrFR().locale: _$LocaleFrFR().translatedStrings,
    _$LocaleHeIL().locale: _$LocaleHeIL().translatedStrings,
    _$LocaleHiIN().locale: _$LocaleHiIN().translatedStrings,
    _$LocaleHrHR().locale: _$LocaleHrHR().translatedStrings,
    _$LocaleHuHU().locale: _$LocaleHuHU().translatedStrings,
    _$LocaleIdID().locale: _$LocaleIdID().translatedStrings,
    _$LocaleIsIS().locale: _$LocaleIsIS().translatedStrings,
    _$LocaleItIT().locale: _$LocaleItIT().translatedStrings,
    _$LocaleJaJP().locale: _$LocaleJaJP().translatedStrings,
    _$LocaleKoKR().locale: _$LocaleKoKR().translatedStrings,
    _$LocaleLtLT().locale: _$LocaleLtLT().translatedStrings,
    _$LocaleLvLV().locale: _$LocaleLvLV().translatedStrings,
    _$LocaleMkMK().locale: _$LocaleMkMK().translatedStrings,
    _$LocaleNlNL().locale: _$LocaleNlNL().translatedStrings,
    _$LocaleNoNO().locale: _$LocaleNoNO().translatedStrings,
    _$LocalePaIN().locale: _$LocalePaIN().translatedStrings,
    _$LocalePlPL().locale: _$LocalePlPL().translatedStrings,
    _$LocalePtBR().locale: _$LocalePtBR().translatedStrings,
    _$LocalePtPT().locale: _$LocalePtPT().translatedStrings,
    _$LocaleRoRO().locale: _$LocaleRoRO().translatedStrings,
    _$LocaleRuRU().locale: _$LocaleRuRU().translatedStrings,
    _$LocaleSkSK().locale: _$LocaleSkSK().translatedStrings,
    _$LocaleSlSI().locale: _$LocaleSlSI().translatedStrings,
    _$LocaleSqAL().locale: _$LocaleSqAL().translatedStrings,
    _$LocaleSrCY().locale: _$LocaleSrCY().translatedStrings,
    _$LocaleSrRS().locale: _$LocaleSrRS().translatedStrings,
    _$LocaleSvSE().locale: _$LocaleSvSE().translatedStrings,
    _$LocaleSwKE().locale: _$LocaleSwKE().translatedStrings,
    _$LocaleThTH().locale: _$LocaleThTH().translatedStrings,
    _$LocaleTrTR().locale: _$LocaleTrTR().translatedStrings,
    _$LocaleUkUA().locale: _$LocaleUkUA().translatedStrings,
    _$LocaleViVN().locale: _$LocaleViVN().translatedStrings,
    _$LocaleZhCN().locale: _$LocaleZhCN().translatedStrings,
    _$LocaleZhTW().locale: _$LocaleZhTW().translatedStrings,
  };
}

abstract class _$LocaleBase {
  String? locale;
  Map<String, String>? data;
  int? translatedStrings;
}

class _$LocaleAfZA extends _$LocaleBase {
  @override
  String get locale => "af-ZA";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleArSA extends _$LocaleBase {
  @override
  String get locale => "ar-SA";

  @override
  Map<String, String> get data => {
    "app.authenticator": "المُوثِّق",
    "app.calculator": "آلة حاسبة",
    "app.clock": "ساعة",
    "app.disks": "أقسام التخزين",
    "app.files": "ملفات",
    "app.media": "صوتيّات ومرئيّات",
    "app.music": "موسيقى",
    "app.notes": "محرر النص",
    "app.notesmobile": "ملاحظات (جوال)",
    "app.messages": "الرّسائل",
    "app.rootterminal": "محطة الجذر",
    "app.settings": "الإعدادات",
    "app.systemlogs": "سجلات النظام",
    "app.taskmanager": "مدير المهام",
    "app.terminal": "الطرفيّة",
    "app.themedemo": "مظهر تجريبي",
    "app.welcome": "حللتم أهلًا!",
    "app.help": "مساعدة",
    "app.web": "متصفح ويب",
    "app.notesmobile_description": "ملاحظات (جوال)",
    "app.messages_description": "الرّسائل",
    "misc.featurenotimplemented_title": "لم تتمّ الميزة بعد",
    "qs.airplanemode": "وضع الطائرة",
    "qs.autorotate": "دوران الشاشة تلقائيًّا",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "عربى",
    "qs.dnd": "وضع عدم الإزعاج",
    "qs.flashlight": "مصباح الكاميرا",
    "qs.invertcolors": "عكس الألوان",
    "qs.theme": "المظهر",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "صوتيّات ومرئيّات",
    "launcher.categories.system": "النظام",
    "settings.tabs.security": "الحماية",
    "settings.tabs.devoptions": "خيارات المطور",
    "settings.header.security": "الحماية",
    "settings.header.devoptions": "خيارات المطور",
    "settings.about.kernel": "نواة النّظام",
    "settings.about.devoptions": "خيارات المطور",
  };

  @override
  int get translatedStrings => 39;
}


class _$LocaleBgBG extends _$LocaleBase {
  @override
  String get locale => "bg-BG";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleBnBD extends _$LocaleBase {
  @override
  String get locale => "bn-BD";

  @override
  Map<String, String> get data => {
    "app.authenticator": "প্রমাণীকরণকারী",
    "app.calculator": "গণন-যন্ত্র",
    "app.clock": "ঘড়ি",
    "app.containers": "গ্র্যাফ্ট",
    "app.disks": "ডিস্ক",
    "app.files": "ফাইলস",
    "app.media": "মিডিয়া",
    "app.music": "সঙ্গীত",
    "app.notes": "টেক্সট সম্পাদক",
    "app.notesmobile": "মন্তব্য",
    "app.messages": "বার্তা",
    "app.rootterminal": "ৰূট টার্মিনাল",
    "app.settings": "সেটিংস",
    "app.systemlogs": "সিস্টেম লগ",
    "app.taskmanager": "টাস্ক ম্যানেজার",
    "app.terminal": "টার্মিনাল",
    "app.themedemo": "থিম ডেমো",
    "app.welcome": "স্বাগত",
    "app.help": "সাহায্য",
    "app.web": "ওয়েব ব্রাউজার",
    "app.authenticator_description": "দুটি ফ্যাক্টর অনুমোদন",
    "app.calculator_description": "সংযোজন, বিয়োগ, গুণ এবং বিভাগ",
    "app.clock_description": "সময়, অ্যালার্ম, স্টপওয়াচ এবং ওয়ার্ল্ড ক্লক",
    "app.containers_description": "পরিচালনা আপনার সিস্টেমের ধারকগুলি",
    "app.disks_description": "পরিচালনা ডিস্ক এবং পার্টিশন",
    "app.files_description": "ফাইল এবং ফোল্ডারগুলি দেখুন",
    "app.media_description": "ফটো এবং ভিডিওগুলি দেখুন",
    "app.music_description": "স্থানীয় সংগীত শুনুন",
    "app.notes_description": "টেক্সট ফাইলগুলি সম্পাদনা করুন",
    "app.notesmobile_description": "মন্তব্য (মোবাইল)",
    "app.messages_description": "বার্তা",
    "app.rootterminal_description": "কমান্ডগুলি সুপারইউজার হিসাবে চালান",
    "app.settings_description": "সিস্টেম সেটিংস সামঞ্জস্য",
    "app.systemlogs_description": "সিস্টেম লগগুলি পড়ুন",
    "app.taskmanager_description": "বর্তমানে চলমান অ্যাপ্লিকেশনগুলি পরিচালনা করুন",
    "app.terminal_description": "অ্যাক্সেস কমান্ডলাইন",
    "app.themedemo_description": "অ্যাপ্লিকেশন তাদের জন্য অভ্যন্তরীণ বিক্ষোভ",
    "app.welcome_description": "স্বাগতম আবেদন",
    "app.help_description": "প্রশ্ন এবং সমর্থন",
    "app.web_description": "ওয়েব ব্রাউজ করুন",
    "misc.featurenotimplemented_title": "বৈশিষ্ট্য প্রয়োগ করা হয়নি",
    "misc.featurenotimplemented_value": "এই বৈশিষ্ট্যটি বর্তমানে আপনার পাঙ্গোলিন তৈরিতে উপলভ্য নয়, দয়া করে আপডেটগুলি পরীক্ষা করার জন্য dahliaOS.io দেখুন।",
    "qs.quick_controls": "দ্রুত নিয়ন্ত্রণ",
    "qs.airplanemode": "বিমান ধরণ",
    "qs.autorotate": "স্বয়ংক্রিয় ঘুরান",
    "qs.bluetooth": "ব্লুটুথ",
    "qs.changelanguage": "ইংরেজি",
    "qs.dnd": "বিরক্ত করবেন না",
    "qs.flashlight": "টর্চলাইট",
    "qs.invertcolors": "রং উল্টে",
    "qs.theme": "থিম",
    "qs.wifi": "ওয়াইফাই",
    "launcher.search": "সার্চ করুন ফোনে, অ্যাপগুলোতে অথবা অনলাইনে",
    "launcher.categories.all": "সমস্ত অ্যাপ্লিকেশন",
    "launcher.categories.internet": "ইন্টারনেট",
    "launcher.categories.media": "মিডিয়া",
    "launcher.categories.gaming": "গেমিং",
    "launcher.categories.development": "বিকাশ",
    "launcher.categories.office": "দপ্তর",
    "launcher.categories.system": "পদ্ধতি",
    "settings.tabs.connections": "সংযোগগুলি",
    "settings.tabs.sound": "আয়তন এবং শব্দ",
    "settings.tabs.display": "প্রদর্শন",
    "settings.tabs.customization": "স্বনির্বাচন",
    "settings.tabs.applications": "সমস্ত অ্যাপ্লিকেশন",
    "settings.tabs.security": "নিরাপত্তা",
    "settings.tabs.accounts": "অ্যাকাউন্টসমূহ",
    "settings.tabs.backup": "ব্যাকআপ",
    "settings.tabs.devoptions": "ডেভেলপার অপশনস",
    "settings.tabs.general": "সাধারণ পরিচালন",
    "settings.tabs.updates": "ঙন্নীতকরণ",
    "settings.tabs.about": "যন্ত্রর সম্বন্ধে",
    "settings.tabs.search": "অনুসন্ধান নির্দিষ্টকরণ",
    "settings.tabs.connections.description": "ওয়াইফাই, ব্লুটুথ, অথবা অন্যান্য কানেকশনসমূহ",
    "settings.tabs.sound.description": "সাউন্ড, ভলিউম",
    "settings.tabs.display.description": "উজ্জ্বলতা, নীল আলো বিশোধন",
    "settings.tabs.customization.description": "ডাহলিয়াওএসের দৃশ্য এবং অনুভূতি কাস্টমাইজ করুন",
    "settings.tabs.applications.description": "অ্যাপস এবং অনুমতিগুলি পরিচালনা করুন",
    "settings.tabs.security.description": "নিরাপত্তা এবং গোপনীয়তা",
    "settings.tabs.accounts.description": "অ্যাকাউন্ট পরিচালনা এবং যোগ করুন",
    "settings.tabs.backup.description": "ব্যাকআপ এবং রিস্টোর",
    "settings.tabs.devoptions.description": "ফিচার ফ্ল্যাগস, অ্যাডভান্সড অপশনস",
    "settings.tabs.general.description": "ভাষা, কীবোর্ড, ঘড়ি",
    "settings.tabs.updates.description": "চেঞ্জলগ, আপডেট, সোর্সেস",
    "settings.tabs.about.description": "অবস্থা, সফটওয়্যার তথ্য",
    "settings.header.connections": "সংযোগগুলি",
    "settings.header.sound": "শব্দ",
    "settings.header.display": "প্রদর্শন",
    "settings.header.customization": "স্বনির্বাচন",
    "settings.header.applications": "অ্যাপ্লিকেশনগুলি",
    "settings.header.security": "নিরাপত্তা",
    "settings.header.accounts": "অ্যাকাউন্টগুলি",
    "settings.header.backup": "ব্যাকআপ",
    "settings.header.devoptions": "বিকাশকারী বিকল্পসমূহ",
    "settings.header.general": "সাধারণ পরিচালন",
    "settings.header.updates": "ঙন্নীতকরণ",
    "settings.header.about": "যন্ত্রর সম্বন্ধে",
    "settings.connections.wifi_and_bluetooth": "ওয়াই-ফাই এবং ব্লুটুথ",
    "settings.connections.enableWifi": "ওয়াই-ফাই সক্ষম করুন",
    "settings.connections.enableBluetooth": "ব্লুটুথ সক্ষম করুন",
    "settings.sound.system_volume": "সিস্টেম ভলিউম",
    "settings.sound.volume_levels": "ভলিউম লেভেল সমূহ",
    "settings.sound.output": "উত্পাদন",
    "settings.sound.input": "নিবেশ",
    "settings.sound.system_volume_desc": "সিস্টেম ভলিউম লেভেল এডজাস্ট করুন",
    "settings.sound.volume_levels_desc": "আলাদা আলাদা করে অ্যাপ্লিকেশন সমূহের ভলিউম এডজাস্ট করুন",
    "settings.sound.output_desc": "আউটপুট ডিভাইস সিলেক্ট করুন",
    "settings.sound.input_desc": "ইনপুট ডিভাইস সিলেক্ট করুন",
    "settings.display.screen": "পর্দা",
    "settings.display.blue_light_filter": "নীল আলো বিশোধন",
    "settings.display.resolution": "রেজুলেশন",
    "settings.display.screen_desc": "আপনার পর্দার উজ্জ্বলতা সেট করুন",
    "settings.display.blue_light_filter_desc": "আপনার চোখ রক্ষা করতে নীল আলো বিশোধন চালু করুন",
    "settings.display.resolution_desc": "স্ক্রিনের রেজুলেশন এডজাস্ট করুন",
    "settings.customization.accent_color": "রঙের শেড সমূহ",
    "settings.customization.colored_titlebar": "টুলবারে রং ইউজ করুন",
    "settings.customization.use_colored_titlebars": "টুলবারে সমূহে রং ইউজ করুন",
    "settings.customization.dark_mode": "অন্ধকার ধরন",
    "settings.customization.enable_dark_mode": "ডেস্কটপ এবং সমস্ত অ্যাপ্লিকেশনগুলিতে ডার্ক অন্ধকার ধরন সক্ষম করুন",
    "settings.customization.blur": "অস্পষ্টতা",
    "settings.customization.enable_blur": "ডেস্কটপে অস্পষ্টতা ঘটান",
    "settings.customization.taskbar": "টাস্কবার",
    "settings.customization.enable_centered_taskbar": "কেন্দ্রের টাস্কবার",
    "settings.customization.opacity": "অস্বচ্ছতা",
    "settings.customization.change_opacity": "ইন্টারফেস বস্তুর অস্বচ্ছতা পরিবর্তন করুন",
    "settings.customization.font": "হরফ",
    "settings.customization.choose_font": "প্রণালীর হরফ নির্বাচন করুন",
    "settings.customization.desktop": "ডেস্কটপ",
    "settings.customization.choose_wallpaper_desc": "আপনার ডেস্কটপের প্রাথমিক চিত্র চয়ন করুন",
    "settings.customization.choose_wallpaper_btn": "প্রাথমিক চিত্র চয়ন করুন",
    "settings.general.language_and_region": "ভাষা এবং অঞ্চল",
    "settings.general.language": "ভাষা",
    "settings.general.time": "সময়",
    "settings.general.time_automatic_time": "স্বয়ংক্রিয় সময়",
    "settings.general.time_show_seconds": "সেকেন্ড দেখান",
    "settings.general.time_enable_twentyfour_hours": "২৪-ঘন্টা সময় সক্ষম করুন",
    "settings.general.keyboard": "চাবির সারি",
    "settings.updates.software_updates": "সফটওয়্যার ঙন্নীতকরণ",
    "settings.updates.enable_system_updates": "সিস্টেম আপডেট চালু করুন",
    "settings.updates.allow_unsigned_packages": "অপরীক্ষিত প্যাকেজ অ্যালাও করুন",
    "settings.updates.update_package_url": "প্যাকেজ লিংক আপডেট করুন",
    "settings.updates.button_update_system": "সিস্টেম আপটেড করুন",
    "settings.updates.button_check_updates": "ঙন্নীতকরণের চেষ্টা করুন",
    "settings.about.version": "সংস্করণ",
    "settings.about.kernel": "কেন্দ্রস্থল",
    "settings.about.pangolin_version": "পঙ্গোলিন ভার্সন",
    "settings.about.devoptions": "বিকাশকারী বিকল্পসমূহ",
    "settings.about.enable_dev_options": "বিকাশকারী বিকল্পগুলি সক্ষম করুন",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleBsBA extends _$LocaleBase {
  @override
  String get locale => "bs-BA";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autentifikator",
    "app.calculator": "Kalkulator",
    "app.clock": "Sat",
    "app.disks": "Diskovi",
    "app.files": "Datoteke",
    "app.media": "Medij",
    "app.music": "Muzika",
    "app.messages": "Poruke",
    "app.settings": "Postavke",
    "app.terminal": "Terminal",
    "app.welcome": "Dobrodošli",
    "app.help": "Pomoć",
    "app.messages_description": "Poruke",
    "misc.featurenotimplemented_title": "Stavka nije implementirana",
    "qs.airplanemode": "Avionski režim rada",
    "qs.autorotate": "Automatska rotacija",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Bosanski",
    "qs.dnd": "Ne ometaj",
    "qs.flashlight": "Baterijska lampa",
    "qs.invertcolors": "Obrnute boje",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Medij",
    "launcher.categories.system": "Sistem",
    "settings.tabs.security": "Sigurnost",
    "settings.header.security": "Sigurnost",
    "settings.about.kernel": "Jezgra",
  };

  @override
  int get translatedStrings => 28;
}


class _$LocaleCsCZ extends _$LocaleBase {
  @override
  String get locale => "cs-CZ";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleDaDK extends _$LocaleBase {
  @override
  String get locale => "da-DK";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleDeDE extends _$LocaleBase {
  @override
  String get locale => "de-DE";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Authentifikator",
    "app.calculator": "Rechner",
    "app.clock": "Uhr",
    "app.containers": "Graft",
    "app.disks": "Festplattenverwaltung",
    "app.files": "Dateien",
    "app.media": "Medien",
    "app.music": "Musik",
    "app.notes": "Texteditor",
    "app.notesmobile": "Notizen (Mobile)",
    "app.messages": "Nachrichten",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Einstellungen",
    "app.systemlogs": "Systemprotokoll",
    "app.taskmanager": "Task Manager",
    "app.terminal": "Terminal",
    "app.themedemo": "Thema Vorschau",
    "app.welcome": "Willkommen",
    "app.help": "Hilfe",
    "app.web": "Web Browser",
    "app.authenticator_description": "Zwei-Faktor-Autorisierung",
    "app.calculator_description": "Addition, Subtraktion, Multiplikation und Division",
    "app.clock_description": "Zeit, Wecker, Stoppuhren und Weltzeiten verwalten",
    "app.containers_description": "Verwalten Sie Ihre Systemcontainer",
    "app.disks_description": "Festplatten und Partitionen verwalten",
    "app.files_description": "Dateien und Ordner ansehen",
    "app.media_description": "Bilder und Videos ansehen",
    "app.music_description": "Lokale Musik anhören",
    "app.notes_description": "Lokale Text-Dateien bearbeiten",
    "app.notesmobile_description": "Notizen (Mobile)",
    "app.messages_description": "Nachrichten",
    "app.rootterminal_description": "Befehle als Superuser ausführen",
    "app.settings_description": "Systemeinstellungen anpassen",
    "app.systemlogs_description": "System-Protokolle auslesen",
    "app.taskmanager_description": "Aktuell laufende Anwendungen verwalten",
    "app.terminal_description": "Auf die Kommandozeile zugreifen",
    "app.themedemo_description": "Interne Demo für App-Theming",
    "app.welcome_description": "Begrüßungs Anwendung",
    "app.help_description": "Häufig gestellte Fragen und Support",
    "app.web_description": "Internet durchsuchen",
    "misc.featurenotimplemented_title": "Funktion noch nicht Intigriert",
    "misc.featurenotimplemented_value": "Diese Funktion ist in ihrer Version von Pangolin noch nicht verfügbar. Bitte siehe https://reddit.com/r/dahliaos für Aktualisierungen und weiter Informationen.",
    "qs.quick_controls": "Schnellsteuerung",
    "qs.airplanemode": "Flugmodus",
    "qs.autorotate": "Automatisch drehen",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Deutsch",
    "qs.dnd": "Nicht stören",
    "qs.flashlight": "Taschenlampe",
    "qs.invertcolors": "Farben umkehren",
    "qs.theme": "Thema",
    "qs.wifi": "WLAN",
    "launcher.search": "Geräte, Apps und Web durchsuchen",
    "launcher.categories.all": "Alle Anwendungen",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Medien",
    "launcher.categories.gaming": "Spielen",
    "launcher.categories.development": "Entwicklung",
    "launcher.categories.office": "Büro",
    "launcher.categories.system": "System",
    "settings.tabs.connections": "Verbindungen",
    "settings.tabs.sound": "Lautstärke und Klänge",
    "settings.tabs.display": "Anzeigen",
    "settings.tabs.customization": "Personalisierung",
    "settings.tabs.applications": "Anwendungen",
    "settings.tabs.security": "Sicherheit",
    "settings.tabs.accounts": "Konten",
    "settings.tabs.backup": "Sicherung",
    "settings.tabs.devoptions": "Entwickleroptionen",
    "settings.tabs.general": "Allgemeine Verwaltung",
    "settings.tabs.updates": "Aktualisierungen",
    "settings.tabs.about": "Über das Gerät",
    "settings.tabs.search": "Einstellungen durchsuchen",
    "settings.tabs.connections.description": "WLAN, Bluetooth, andere Verbindungen",
    "settings.tabs.sound.description": "Ton, Lautstärke",
    "settings.tabs.display.description": "Helligkeit, Blaulichtfilter",
    "settings.tabs.customization.description": "Aussehen von dahliaOS anpassen",
    "settings.tabs.applications.description": "Apps und Zugriffsrechte verwalten",
    "settings.tabs.security.description": "Sicherheit und Datenschutz",
    "settings.tabs.accounts.description": "Konten hinzufügen und verwalten",
    "settings.tabs.backup.description": "Sichern und Wiederherstellen",
    "settings.tabs.devoptions.description": "Feature-Flags, erweiterte Optionen",
    "settings.tabs.general.description": "Sprache, Tastatur, Uhr",
    "settings.tabs.updates.description": "Änderungsprotokoll, Updates, Quellen,",
    "settings.tabs.about.description": "Status, Softwareinformationen",
    "settings.header.connections": "Verbindungen",
    "settings.header.sound": "Ton",
    "settings.header.display": "Anzeigen",
    "settings.header.customization": "Personalisierung",
    "settings.header.applications": "Anwendungen",
    "settings.header.security": "Sicherheit",
    "settings.header.accounts": "Konten",
    "settings.header.backup": "Sicherung",
    "settings.header.devoptions": "Entwickleroptionen",
    "settings.header.general": "Allgemeine Verwaltung",
    "settings.header.updates": "Aktualisierungen",
    "settings.header.about": "Über das Gerät",
    "settings.connections.wifi_and_bluetooth": "WLAN und Bluetooth",
    "settings.connections.enableWifi": "WLAN aktivieren",
    "settings.connections.enableBluetooth": "Bluetooth aktivieren",
    "settings.sound.system_volume": "Systemlautstärke",
    "settings.sound.volume_levels": "Lautstärkepegel",
    "settings.sound.output": "Ausgabe",
    "settings.sound.input": "Eingabe",
    "settings.sound.system_volume_desc": "Systemlautstärke anpassen",
    "settings.sound.volume_levels_desc": "Lautstärkepegel einzelner Apps anpassen",
    "settings.sound.output_desc": "Ausgabegerät auswählen",
    "settings.sound.input_desc": "Eingabegerät auswählen",
    "settings.display.screen": "Bildschirm",
    "settings.display.blue_light_filter": "Blaulicht Filter",
    "settings.display.resolution": "Auflösung",
    "settings.display.screen_desc": "Bildschirmhelligkeit festlegen",
    "settings.display.blue_light_filter_desc": "Aktivieren Sie den Blaulicht Filter, um Ihre Augen zu schützen",
    "settings.display.resolution_desc": "Bildschirmauflösung anpassen",
    "settings.customization.accent_color": "Akzentfarbe",
    "settings.customization.colored_titlebar": "Farbige Titelleiste verwenden",
    "settings.customization.use_colored_titlebars": "Farbige Titelleisten verwenden",
    "settings.customization.dark_mode": "Dunkel-Modus",
    "settings.customization.enable_dark_mode": "Dunkel-Modus auf dem Desktop und allen Anwendungen aktivieren",
    "settings.customization.blur": "Unschärfe Effekt",
    "settings.customization.enable_blur": "Unschärfe-Effekte auf dem Desktop aktivieren",
    "settings.customization.taskbar": "Taskleiste",
    "settings.customization.enable_centered_taskbar": "Taskleiste zentrieren",
    "settings.customization.opacity": "Deckkraft",
    "settings.customization.change_opacity": "Ändern Sie die Deckkraft der Interface-Elemente",
    "settings.customization.font": "Schriftart",
    "settings.customization.choose_font": "Systemschriftart wählen",
    "settings.customization.desktop": "Desktop",
    "settings.customization.choose_wallpaper_desc": "Wählen Sie Ihr Desktop-Hintergrund",
    "settings.customization.choose_wallpaper_btn": "Hintergrund auswählen",
    "settings.general.language_and_region": "Sprache und Region",
    "settings.general.language": "Sprache",
    "settings.general.time": "Uhrzeit",
    "settings.general.time_automatic_time": "Automatische Uhrzeit",
    "settings.general.time_show_seconds": "Sekunden anzeigen",
    "settings.general.time_enable_twentyfour_hours": "24-Stunden Zeit aktivieren",
    "settings.general.keyboard": "Tastatur",
    "settings.updates.software_updates": "Software Aktualisierungen",
    "settings.updates.enable_system_updates": "System Aktualisierungen aktivieren",
    "settings.updates.allow_unsigned_packages": "Nicht signierte Pakete erlauben",
    "settings.updates.update_package_url": "Paket-URL aktualisieren",
    "settings.updates.button_update_system": "System aktualisieren",
    "settings.updates.button_check_updates": "Auf Updates überprüfen",
    "settings.about.version": "Version",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Pangolin Version",
    "settings.about.devoptions": "Entwickleroptionen",
    "settings.about.enable_dev_options": "Entwickleroptionen aktivieren",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleElGR extends _$LocaleBase {
  @override
  String get locale => "el-GR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Επαληθευτής",
    "app.calculator": "Αριθμομηχανή",
    "app.clock": "Ρολόι",
    "app.containers": "Graft",
    "app.disks": "Δίσκοι",
    "app.files": "Αρχεία",
    "app.media": "Μέσα",
    "app.music": "Μουσική",
    "app.notes": "Επεξεργαστής Κειμένου",
    "app.notesmobile": "Σημειώσεις (Κινητό)",
    "app.messages": "Μηνύματα",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Ρυθμίσεις",
    "app.systemlogs": "Αρχεία Καταγραφής Συστήματος",
    "app.taskmanager": "Διαχειριστής Εργασιών",
    "app.terminal": "Terminal",
    "app.themedemo": "Επίδειξη Θέματος",
    "app.welcome": "Καλωσορίσατε",
    "app.help": "Βοήθεια",
    "app.web": "Πρόγραμμα Περιήγησης",
    "app.notesmobile_description": "Σημειώσεις (Κινητό)",
    "app.messages_description": "Μηνύματα",
    "misc.featurenotimplemented_title": "Η λειτουργία δεν εφαρμόστηκε",
    "qs.airplanemode": "Λειτουργία πτήσης",
    "qs.autorotate": "Αυτόματη περιστροφή",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Ελληνικά",
    "qs.dnd": "Μην ενοχλείτε",
    "qs.flashlight": "Φακός",
    "qs.invertcolors": "Αντιστροφή χρωμάτων",
    "qs.theme": "Θέμα",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Μέσα",
    "launcher.categories.system": "Σύστημα",
    "settings.tabs.security": "Ασφάλεια",
    "settings.tabs.devoptions": "Επιλογές Προγραμματιστή",
    "settings.header.security": "Ασφάλεια",
    "settings.header.devoptions": "Επιλογές Προγραμματιστή",
    "settings.about.kernel": "Πυρήνας",
    "settings.about.devoptions": "Επιλογές Προγραμματιστή",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleEnGB extends _$LocaleBase {
  @override
  String get locale => "en-GB";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Authenticator",
    "app.calculator": "Calculator",
    "app.clock": "Clock",
    "app.containers": "Graft",
    "app.disks": "Disks",
    "app.files": "Files",
    "app.media": "Media",
    "app.music": "Music",
    "app.notes": "Text Editor",
    "app.notesmobile": "Notes (Mobile)",
    "app.messages": "Messages",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Settings",
    "app.systemlogs": "System Logs",
    "app.taskmanager": "Task Manager",
    "app.terminal": "Terminal",
    "app.themedemo": "Theme Demo",
    "app.welcome": "Welcome",
    "app.help": "Help",
    "app.web": "Web Browser",
    "app.notesmobile_description": "Notes (Mobile)",
    "app.messages_description": "Messages",
    "misc.featurenotimplemented_title": "Feature not implemented",
    "qs.airplanemode": "Airplane mode",
    "qs.autorotate": "Auto rotate",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "British English",
    "qs.dnd": "Do not disturb",
    "qs.flashlight": "Flashlight",
    "qs.invertcolors": "Invert colours",
    "qs.theme": "Theme",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Media",
    "launcher.categories.system": "System",
    "settings.tabs.security": "Security",
    "settings.tabs.devoptions": "Developer Options",
    "settings.header.security": "Security",
    "settings.header.devoptions": "Developer Options",
    "settings.about.kernel": "Kernel",
    "settings.about.devoptions": "Developer Options",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleEnUS extends _$LocaleBase {
  @override
  String get locale => "en-US";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Authenticator",
    "app.calculator": "Calculator",
    "app.clock": "Clock",
    "app.containers": "Graft",
    "app.disks": "Disks",
    "app.files": "Files",
    "app.media": "Media",
    "app.music": "Music",
    "app.notes": "Text Editor",
    "app.notesmobile": "Notes (Mobile)",
    "app.messages": "Messages",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Settings",
    "app.systemlogs": "System Logs",
    "app.taskmanager": "Task Manager",
    "app.terminal": "Terminal",
    "app.themedemo": "Theme Demo",
    "app.welcome": "Welcome",
    "app.help": "Help",
    "app.web": "Web Browser",
    "app.authenticator_description": "Two Factor Authorization",
    "app.calculator_description": "Addition, Subtraction, Multiplication, and Division",
    "app.clock_description": "Manage Time, Alarms, Stopwatches and World Clocks",
    "app.containers_description": "Manage your System Containers",
    "app.disks_description": "Manage Disks and Partitions",
    "app.files_description": "Browse Files and Folders",
    "app.media_description": "Browse and watch Photos and Videos",
    "app.music_description": "Listen to local Music",
    "app.notes_description": "Edit local Text Files",
    "app.notesmobile_description": "Notes (Mobile)",
    "app.messages_description": "Messages",
    "app.rootterminal_description": "Run Commands as Superuser",
    "app.settings_description": "Adjust System Settings",
    "app.systemlogs_description": "Read System Logs",
    "app.taskmanager_description": "Manage currently running Applications",
    "app.terminal_description": "Access the Commandline",
    "app.themedemo_description": "Internal demonstration for app theming",
    "app.welcome_description": "Welcome Application",
    "app.help_description": "F.A.Q. and Support",
    "app.web_description": "Browse the Web",
    "misc.featurenotimplemented_title": "Feature not implemented",
    "misc.featurenotimplemented_value": "This feature is currently not available on your build of Pangolin, please see dahliaOS.io to check for updates.",
    "qs.quick_controls": "Quick Controls",
    "qs.airplanemode": "Airplane mode",
    "qs.autorotate": "Auto rotate",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "English",
    "qs.dnd": "Do not disturb",
    "qs.flashlight": "Flashlight",
    "qs.invertcolors": "Invert colors",
    "qs.theme": "Theme",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Search Device, Apps and Web",
    "launcher.categories.all": "All Applications",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Media",
    "launcher.categories.gaming": "Gaming",
    "launcher.categories.development": "Development",
    "launcher.categories.office": "Office",
    "launcher.categories.system": "System",
    "settings.tabs.connections": "Connections",
    "settings.tabs.sound": "Volume and Sounds",
    "settings.tabs.display": "Display",
    "settings.tabs.customization": "Customization",
    "settings.tabs.applications": "Applications",
    "settings.tabs.security": "Security",
    "settings.tabs.accounts": "Accounts",
    "settings.tabs.backup": "Backup",
    "settings.tabs.devoptions": "Developer Options",
    "settings.tabs.general": "General Management",
    "settings.tabs.updates": "Updates",
    "settings.tabs.about": "About Device",
    "settings.tabs.search": "Search Settings",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, other Connections",
    "settings.tabs.sound.description": "Sound, Volume",
    "settings.tabs.display.description": "Brightness, Blue light filter",
    "settings.tabs.customization.description": "Customize the look and feel of dahliaOS",
    "settings.tabs.applications.description": "Manage Apps and Permissions",
    "settings.tabs.security.description": "Security and Privacy",
    "settings.tabs.accounts.description": "Manage and add Accounts",
    "settings.tabs.backup.description": "Backup and Restore",
    "settings.tabs.devoptions.description": "Feature Flags, Advanced Options",
    "settings.tabs.general.description": "Language, Keyboard, Clock",
    "settings.tabs.updates.description": "Changelog, Updates, Sources",
    "settings.tabs.about.description": "Status, Software Information",
    "settings.header.connections": "Connections",
    "settings.header.sound": "Sound",
    "settings.header.display": "Display",
    "settings.header.customization": "Customization",
    "settings.header.applications": "Applications",
    "settings.header.security": "Security",
    "settings.header.accounts": "Accounts",
    "settings.header.backup": "Backup",
    "settings.header.devoptions": "Developer Options",
    "settings.header.general": "General Management",
    "settings.header.updates": "Updates",
    "settings.header.about": "About Device",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi and Bluetooth",
    "settings.connections.enableWifi": "Enable Wi-Fi",
    "settings.connections.enableBluetooth": "Enable Bluetooth",
    "settings.sound.system_volume": "System Volume",
    "settings.sound.volume_levels": "Volume Levels",
    "settings.sound.output": "Output",
    "settings.sound.input": "Input",
    "settings.sound.system_volume_desc": "Adjust the System Volume Level",
    "settings.sound.volume_levels_desc": "Adjust the Volume Level of individual Apps",
    "settings.sound.output_desc": "Select Output Device",
    "settings.sound.input_desc": "Select Input Device",
    "settings.display.screen": "Screen",
    "settings.display.blue_light_filter": "Blue Light Filter",
    "settings.display.resolution": "Resolution",
    "settings.display.screen_desc": "Set your screen Brightness",
    "settings.display.blue_light_filter_desc": "Enable Blue Light Filter to protect your Eyes",
    "settings.display.resolution_desc": "Adjust your Screen Resolution",
    "settings.customization.accent_color": "Accent Color",
    "settings.customization.colored_titlebar": "Use colored Titlebar",
    "settings.customization.use_colored_titlebars": "Use colored Titlebars",
    "settings.customization.dark_mode": "Dark Mode",
    "settings.customization.enable_dark_mode": "Enable Dark Mode on the Desktop and all Applications",
    "settings.customization.blur": "Blur",
    "settings.customization.enable_blur": "Enable Blur Effects on the Desktop",
    "settings.customization.taskbar": "Taskbar",
    "settings.customization.enable_centered_taskbar": "Center Taskbar",
    "settings.customization.opacity": "Opacity",
    "settings.customization.change_opacity": "Change the Opacity of Interface Elements",
    "settings.customization.font": "Font",
    "settings.customization.choose_font": "Choose System Font Family",
    "settings.customization.desktop": "Desktop",
    "settings.customization.choose_wallpaper_desc": "Choose your Desktop Wallpaper",
    "settings.customization.choose_wallpaper_btn": "Choose Wallpaper",
    "settings.general.language_and_region": "Language and Region",
    "settings.general.language": "Language",
    "settings.general.time": "Time",
    "settings.general.time_automatic_time": "Automatic Time",
    "settings.general.time_show_seconds": "Show Seconds",
    "settings.general.time_enable_twentyfour_hours": "Enable 24-hour Time",
    "settings.general.keyboard": "Keyboard",
    "settings.updates.software_updates": "Software Updates",
    "settings.updates.enable_system_updates": "Enable System Updates",
    "settings.updates.allow_unsigned_packages": "Allow Unsigned Packages",
    "settings.updates.update_package_url": "Update Package URL",
    "settings.updates.button_update_system": "Update System",
    "settings.updates.button_check_updates": "Check for Updates",
    "settings.about.version": "Version",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Pangolin Version",
    "settings.about.devoptions": "Developer Options",
    "settings.about.enable_dev_options": "Enable Developer Options",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleEoUY extends _$LocaleBase {
  @override
  String get locale => "eo-UY";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Aŭtentikigilo",
    "app.calculator": "Kalkulilo",
    "app.clock": "Horloĝo",
    "app.containers": "Graft",
    "app.disks": "Diskoj",
    "app.files": "Dosieroj",
    "app.media": "Ludilo",
    "app.music": "Muziko",
    "app.notes": "Tekstredaktilo",
    "app.notesmobile": "Notoj (Poŝtelefona)",
    "app.messages": "Mesaĝoj",
    "app.rootterminal": "Superuzanta Terminalo",
    "app.settings": "Agordoj",
    "app.systemlogs": "Sistemaj Protokoloj",
    "app.taskmanager": "Taskadministranto",
    "app.terminal": "Terminalo",
    "app.themedemo": "Temtesto",
    "app.welcome": "Bonveno",
    "app.help": "Helpo",
    "app.web": "Retumilo",
    "app.notesmobile_description": "Notoj (Poŝtelefona)",
    "app.messages_description": "Mesaĝoj",
    "misc.featurenotimplemented_title": "Funkcio ne estis efektivigita",
    "qs.airplanemode": "Aviadila reĝimo",
    "qs.autorotate": "Aŭtomate turniĝi",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Esperanto",
    "qs.dnd": "Ne ĝenu",
    "qs.flashlight": "Poŝlampo",
    "qs.invertcolors": "Inversigi kolorojn",
    "qs.theme": "Temo",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Ludilo",
    "launcher.categories.system": "Sistemo",
    "settings.tabs.security": "Sekureco",
    "settings.tabs.devoptions": "Agordoj por Programistoj",
    "settings.header.security": "Sekureco",
    "settings.header.devoptions": "Agordoj por Programistoj",
    "settings.about.kernel": "Kerno",
    "settings.about.devoptions": "Agordoj por Programistoj",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleEsES extends _$LocaleBase {
  @override
  String get locale => "es-ES";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autenticador",
    "app.calculator": "Calculadora",
    "app.clock": "Reloj",
    "app.disks": "Discos",
    "app.files": "Archivos",
    "app.media": "Multimedia",
    "app.music": "Música",
    "app.notes": "Editor de Texto",
    "app.notesmobile": "Notas (Móvil)",
    "app.messages": "Mensajes",
    "app.rootterminal": "Terminal Root",
    "app.settings": "Configuración",
    "app.systemlogs": "Registros del Sistema",
    "app.taskmanager": "Administrador de Tareas",
    "app.terminal": "Terminal",
    "app.themedemo": "Demostración de Tema",
    "app.welcome": "Bienvenida",
    "app.help": "Ayuda",
    "app.web": "Navegador Web",
    "app.notesmobile_description": "Notas (Móvil)",
    "app.messages_description": "Mensajes",
    "misc.featurenotimplemented_title": "Función no implementada",
    "qs.airplanemode": "Modo avión",
    "qs.autorotate": "Rotación Automática",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Español",
    "qs.dnd": "No molestar",
    "qs.flashlight": "Linterna",
    "qs.invertcolors": "Invertir colores",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Multimedia",
    "launcher.categories.system": "Sistema",
    "settings.tabs.security": "Seguridad",
    "settings.tabs.devoptions": "Opciones de Desarrollador",
    "settings.header.security": "Seguridad",
    "settings.header.devoptions": "Opciones de Desarrollador",
    "settings.about.kernel": "Kernel",
    "settings.about.devoptions": "Opciones de Desarrollador",
  };

  @override
  int get translatedStrings => 39;
}


class _$LocaleEtEE extends _$LocaleBase {
  @override
  String get locale => "et-EE";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleFiFI extends _$LocaleBase {
  @override
  String get locale => "fi-FI";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleFrFR extends _$LocaleBase {
  @override
  String get locale => "fr-FR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Authentificateur",
    "app.calculator": "Calculatrice",
    "app.clock": "Horloge",
    "app.containers": "Graft",
    "app.disks": "Disques",
    "app.files": "Fichiers",
    "app.media": "Médias",
    "app.music": "Musique",
    "app.notes": "Éditeur de Texte",
    "app.notesmobile": "Notes (Mobile)",
    "app.messages": "Messages",
    "app.rootterminal": "Terminal super-utilisateur",
    "app.settings": "Paramètres",
    "app.systemlogs": "Journaux système",
    "app.taskmanager": "Gestionnaire de tâches",
    "app.terminal": "Terminal",
    "app.themedemo": "Démo de thème",
    "app.welcome": "Bienvenue",
    "app.help": "Aide système",
    "app.web": "Navigateur Web",
    "app.authenticator_description": "Autorisation à deux facteurs",
    "app.calculator_description": "Addition, soustraction, multiplication et division",
    "app.clock_description": "Gérer le Temps, les Alarmes, les Chronomètres et les Horloges Mondiales",
    "app.containers_description": "Gérez vos conteneurs système",
    "app.disks_description": "Gérer les Disques et Partitions",
    "app.files_description": "Parcourir les Fichiers et Répertoires",
    "app.media_description": "Parcourir et regarder des Photos et Vidéos",
    "app.music_description": "Écouter de la Musique locale",
    "app.notes_description": "Modifier les Fichiers Texte locaux",
    "app.notesmobile_description": "Notes (Mobile)",
    "app.messages_description": "Messages",
    "app.rootterminal_description": "Exécuter les Commandes en tant que Super-utilisateur",
    "app.settings_description": "Ajuster les paramètres système",
    "app.systemlogs_description": "Lire les Journaux Système",
    "app.taskmanager_description": "Gérer les Applications en cours d'exécution",
    "app.terminal_description": "Accéder à la Ligne de Commande",
    "app.themedemo_description": "Démonstration interne pour le thème des applications",
    "app.welcome_description": "Application de Bienvenue",
    "app.help_description": "F.A.Q et Support",
    "app.web_description": "Naviguer sur le Web",
    "misc.featurenotimplemented_title": "Fonctionnalité non implémentée",
    "misc.featurenotimplemented_value": "Cette fonctionnalité n'est actuellement pas disponible sur votre version de Pangolin. S'il vous plaît, consultez https://dahliaos.io pour vérifier si des mises à jour sont disponibles.",
    "qs.quick_controls": "Contrôles Rapides",
    "qs.airplanemode": "Mode Avion",
    "qs.autorotate": "Rotation automatique",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Français",
    "qs.dnd": "Ne pas déranger",
    "qs.flashlight": "Lampe torche",
    "qs.invertcolors": "Inverser les couleurs",
    "qs.theme": "Thème",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Rechercher sur l'Appareil, les Applications et le Web",
    "launcher.categories.all": "Toutes les Applications",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Médias",
    "launcher.categories.gaming": "Jeux",
    "launcher.categories.development": "Développement",
    "launcher.categories.office": "Bureautique",
    "launcher.categories.system": "Système",
    "settings.tabs.connections": "Connexions",
    "settings.tabs.sound": "Volume et Sons",
    "settings.tabs.display": "Affichage",
    "settings.tabs.customization": "Personnalisation",
    "settings.tabs.applications": "Applications",
    "settings.tabs.security": "Sécurité",
    "settings.tabs.accounts": "Comptes",
    "settings.tabs.backup": "Sauvegarde",
    "settings.tabs.devoptions": "Options développeurs",
    "settings.tabs.general": "Gestion générale",
    "settings.tabs.updates": "Mises à jour",
    "settings.tabs.about": "À propos de l'appareil",
    "settings.tabs.search": "Paramètre de Recherche",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, autres Connexions",
    "settings.tabs.sound.description": "Sons, Volume",
    "settings.tabs.display.description": "Luminosité, filtre à lumière bleue",
    "settings.tabs.customization.description": "Personnaliser l'apparence de dahliaOS",
    "settings.tabs.applications.description": "Gérer les Applications et les Autorisations",
    "settings.tabs.security.description": "Sécurité et Confidentialité",
    "settings.tabs.accounts.description": "Gérer et ajouter des Comptes",
    "settings.tabs.backup.description": "Sauvegarder et Restorer",
    "settings.tabs.devoptions.description": "Drapeaux de Fonctionnalités, Options Avancées",
    "settings.tabs.general.description": "Langue, Clavier, Horloge",
    "settings.tabs.updates.description": "Journal des modifications, Mises à jour, Sources",
    "settings.tabs.about.description": "Statut, Informations sur le logiciel",
    "settings.header.connections": "Connexions",
    "settings.header.sound": "Son",
    "settings.header.display": "Affichage",
    "settings.header.customization": "Personnalisation",
    "settings.header.applications": "Applications",
    "settings.header.security": "Sécurité",
    "settings.header.accounts": "Comptes",
    "settings.header.backup": "Sauvegarde",
    "settings.header.devoptions": "Options développeurs",
    "settings.header.general": "Gestion générale",
    "settings.header.updates": "Mises à jour",
    "settings.header.about": "À propos de l'appareil",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi et Bluetooth",
    "settings.connections.enableWifi": "Activer le Wi-Fi",
    "settings.connections.enableBluetooth": "Activer le Bluetooth",
    "settings.sound.system_volume": "Volume du système",
    "settings.sound.volume_levels": "Niveaux de volume",
    "settings.sound.output": "Sortie",
    "settings.sound.input": "Entrée",
    "settings.sound.system_volume_desc": "Ajuster le niveau de volume du système",
    "settings.sound.volume_levels_desc": "Régler le niveau de volume des applications individuelles",
    "settings.sound.output_desc": "Sélectionner le Périphérique de Sortie",
    "settings.sound.input_desc": "Sélectionner le Périphérique d'Entrée",
    "settings.display.screen": "Écran",
    "settings.display.blue_light_filter": "Filtre Lumière Bleue",
    "settings.display.resolution": "Résolution",
    "settings.display.screen_desc": "Régler la luminosité de votre écran",
    "settings.display.blue_light_filter_desc": "Activer le Filtre Lumière Bleue pour protéger vos yeux",
    "settings.display.resolution_desc": "Régler la Résolution de votre Ecran",
    "settings.customization.accent_color": "Couleur d'accentuation",
    "settings.customization.colored_titlebar": "Utiliser la Barre de titre colorée",
    "settings.customization.use_colored_titlebars": "Utiliser les Barres de titre colorées",
    "settings.customization.dark_mode": "Mode Sombre",
    "settings.customization.enable_dark_mode": "Activer le Mode Sombre sur le Bureau et toutes les Applications",
    "settings.customization.blur": "Flou",
    "settings.customization.enable_blur": "Activer les Effets de Flou sur le Bureau",
    "settings.customization.taskbar": "Barre des tâches",
    "settings.customization.enable_centered_taskbar": "Centrer la Barre des tâches",
    "settings.customization.opacity": "Opacité",
    "settings.customization.change_opacity": "Changer l'Opacité des Éléments de l'Interface",
    "settings.customization.font": "Police",
    "settings.customization.choose_font": "Choisir la Famille de Police du Système",
    "settings.customization.desktop": "Bureau",
    "settings.customization.choose_wallpaper_desc": "Choisir votre Fond d'écran de Bureau",
    "settings.customization.choose_wallpaper_btn": "Choisir le Fond d'écran",
    "settings.general.language_and_region": "Langue et Région",
    "settings.general.language": "Langue",
    "settings.general.time": "Heure",
    "settings.general.time_automatic_time": "Heure automatique",
    "settings.general.time_show_seconds": "Afficher les Secondes",
    "settings.general.time_enable_twentyfour_hours": "Activer l'heure 24 heures",
    "settings.general.keyboard": "Clavier",
    "settings.updates.software_updates": "Mises à jour logicielles",
    "settings.updates.enable_system_updates": "Activer les Mises à jour du Système",
    "settings.updates.allow_unsigned_packages": "Autoriser les Paquets non signées",
    "settings.updates.update_package_url": "Mettre à jour l'URL du Paquet",
    "settings.updates.button_update_system": "Mettre à jour le Système",
    "settings.updates.button_check_updates": "Rechecher des Mises à jour",
    "settings.about.version": "Version",
    "settings.about.kernel": "Noyau",
    "settings.about.pangolin_version": "Version de Pangolin",
    "settings.about.devoptions": "Options développeurs",
    "settings.about.enable_dev_options": "Activer les Options Développeur",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleHeIL extends _$LocaleBase {
  @override
  String get locale => "he-IL";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleHiIN extends _$LocaleBase {
  @override
  String get locale => "hi-IN";

  @override
  Map<String, String> get data => {
    "app.authenticator": "प्रमाणक",
    "app.calculator": "कैलकुलेटर",
    "app.clock": "घड़ी",
    "app.disks": "फ्लैशलाइट",
    "app.files": "फाइल्स",
    "app.media": "मीडिया",
    "app.music": "म्यूजिक",
    "app.messages": "संदेश",
    "app.settings": "सेटिंग्स",
    "app.terminal": "टर्मिनल",
    "app.welcome": "आपका स्वागत है",
    "app.help": "सहायता",
    "app.messages_description": "संदेश",
    "misc.featurenotimplemented_title": "सुविधा लागू नहीं की गई",
    "qs.airplanemode": "हवाई जहाज मोड",
    "qs.autorotate": "ऑटो रोटेशन",
    "qs.bluetooth": "ब्लूटूथ",
    "qs.changelanguage": "हिंदी",
    "qs.dnd": "परेशान न करें",
    "qs.flashlight": "फ्लैशलाइट",
    "qs.invertcolors": "उलटे रंग",
    "qs.theme": "थीम",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "मीडिया",
    "launcher.categories.system": "सिस्टम",
    "settings.tabs.security": "सुरक्षा",
    "settings.header.security": "सुरक्षा",
    "settings.about.kernel": "कर्नेल",
  };

  @override
  int get translatedStrings => 28;
}


class _$LocaleHrHR extends _$LocaleBase {
  @override
  String get locale => "hr-HR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autentifikator",
    "app.calculator": "Kalkulator",
    "app.clock": "Sat",
    "app.containers": "Graft",
    "app.disks": "Disk",
    "app.files": "Datoteke",
    "app.media": "Mediji",
    "app.music": "Glazba",
    "app.notes": "Uređivač teksta",
    "app.notesmobile": "Bilješke (Mobilno)",
    "app.messages": "Poruke",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Postavke",
    "app.systemlogs": "Zapisnici sustava",
    "app.taskmanager": "Upravitelj zadataka",
    "app.terminal": "Terminal",
    "app.themedemo": "Teme demo",
    "app.welcome": "Dobrodošli",
    "app.help": "Pomoć",
    "app.web": "Web preglednik",
    "app.authenticator_description": "Dvofaktorska autentifikacija",
    "app.calculator_description": "Zbrajanje, oduzimanje, množenje i dijeljenje",
    "app.clock_description": "Upravljanje vremenom, alarmima, štopericama i svjetskim satima",
    "app.containers_description": "Upravljajte svojim spremnicima sustava",
    "app.disks_description": "Upravljanje diskovima i particijama",
    "app.files_description": "Pregledajte datoteke i mape",
    "app.media_description": "Pregledavajte i gledajte fotografije i videozapise",
    "app.music_description": "Slušajte lokalnu glazbu",
    "app.notes_description": "Uređivanje lokalnih tekstualnih datoteka",
    "app.notesmobile_description": "Bilješke (Mobilno)",
    "app.messages_description": "Poruke",
    "app.rootterminal_description": "Pokreni naredbe kao superkorisnik",
    "app.settings_description": "Prilagodite postavke sustava",
    "app.systemlogs_description": "Pročitajte sistemske zapisnike",
    "app.taskmanager_description": "Upravljajte trenutno pokrenutim aplikacijama",
    "app.terminal_description": "Pristupite naredbenom retku",
    "app.themedemo_description": "Interna demonstracija za tematizaciju aplikacija",
    "app.welcome_description": "Dobrodošli aplikacija",
    "app.help_description": "Često postavljana pitanja i podrška",
    "app.web_description": "Pregledajte web",
    "misc.featurenotimplemented_title": "Značajka nije implementirana",
    "misc.featurenotimplemented_value": "Ova značajka trenutno nije dostupna u vašoj verziji Pangolina. Molimo posjetite https://reddit.com/r/dahliaos kako biste provjerili ima li novijih ažuriranja.",
    "qs.quick_controls": "Brze kontrole",
    "qs.airplanemode": "Zrakoplovni način",
    "qs.autorotate": "Automatsko rotiranje",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Hrvatski",
    "qs.dnd": "Ne ometajte",
    "qs.flashlight": "Svjetiljka",
    "qs.invertcolors": "Invertirane boje",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Pretražite uređaj, aplikacije i web",
    "launcher.categories.all": "Sve aplikacije",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Mediji",
    "launcher.categories.gaming": "Gaming",
    "launcher.categories.development": "Razvoj",
    "launcher.categories.office": "Ured",
    "launcher.categories.system": "Sustav",
    "settings.tabs.connections": "Veze",
    "settings.tabs.sound": "Glasnoća i zvukovi",
    "settings.tabs.display": "Prikaz",
    "settings.tabs.customization": "Prilagođavanje",
    "settings.tabs.applications": "Aplikacije",
    "settings.tabs.security": "Sigurnost",
    "settings.tabs.accounts": "Računi",
    "settings.tabs.backup": "Sigurnosna kopija",
    "settings.tabs.devoptions": "Razvojne opcije",
    "settings.tabs.general": "Opći menadžment",
    "settings.tabs.updates": "Nadopune",
    "settings.tabs.about": "O uređaju",
    "settings.tabs.search": "Postavke pretraživanja",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, ostale veze",
    "settings.tabs.sound.description": "Zvuk, glasnoća",
    "settings.tabs.display.description": "Svjetlina, plavi svjetlosni filter",
    "settings.tabs.customization.description": "Prilagodite izgled i dojam dahliaOS-a",
    "settings.tabs.applications.description": "Upravljanje aplikacijama i dopuštenjima",
    "settings.tabs.security.description": "Sigurnost i privatnost",
    "settings.tabs.accounts.description": "Upravljanje i dodavanje računa",
    "settings.tabs.backup.description": "Sigurnosna kopija i vraćanje",
    "settings.tabs.devoptions.description": "Oznake značajki, napredne mogućnosti",
    "settings.tabs.general.description": "Jezik, tipkovnica, sat",
    "settings.tabs.updates.description": "Popis promjena, ažuriranja, izvori",
    "settings.tabs.about.description": "Status, informacije o softveru",
    "settings.header.connections": "Veze",
    "settings.header.sound": "Zvuk",
    "settings.header.display": "Prikaz",
    "settings.header.customization": "Prilagođavanje",
    "settings.header.applications": "Aplikacije",
    "settings.header.security": "Sigurnost",
    "settings.header.accounts": "Računi",
    "settings.header.backup": "Sigurnosna kopija",
    "settings.header.devoptions": "Razvojne opcije",
    "settings.header.general": "Opći menadžment",
    "settings.header.updates": "Nadopune",
    "settings.header.about": "O uređaju",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi i Bluetooth",
    "settings.connections.enableWifi": "Omogućite Wi-Fi",
    "settings.connections.enableBluetooth": "Omogućite Bluetooth",
    "settings.sound.system_volume": "Glasnoća sustava",
    "settings.sound.volume_levels": "Razine glasnoće",
    "settings.sound.output": "Izlazni",
    "settings.sound.input": "Ulazni",
    "settings.sound.system_volume_desc": "Podesite razinu glasnoće sustava",
    "settings.sound.volume_levels_desc": "Prilagodite razinu glasnoće pojedinih aplikacija",
    "settings.sound.output_desc": "Odaberite izlazni uređaj",
    "settings.sound.input_desc": "Odaberite ulazni uređaj",
    "settings.display.screen": "Zaslon",
    "settings.display.blue_light_filter": "Filtar plavog svjetla",
    "settings.display.resolution": "Razlučivost",
    "settings.display.screen_desc": "Postavite svjetlinu zaslona",
    "settings.display.blue_light_filter_desc": "Omogućite filtar plavog svjetla kako biste zaštitili oči",
    "settings.display.resolution_desc": "Prilagodite razlučivost zaslona",
    "settings.customization.accent_color": "Boja naglaska",
    "settings.customization.colored_titlebar": "Koristite obojenu naslovnu traku",
    "settings.customization.use_colored_titlebars": "Koristite obojene naslovne trake",
    "settings.customization.dark_mode": "Tamni način rada",
    "settings.customization.enable_dark_mode": "Omogućite tamni način rada na radnoj površini i svim aplikacijama",
    "settings.customization.blur": "Blur",
    "settings.customization.enable_blur": "Omogućite efekte blura na radnoj površini",
    "settings.customization.taskbar": "Traka zadataka",
    "settings.customization.enable_centered_taskbar": "Centriraj traku zadataka",
    "settings.customization.opacity": "Neprozirnost",
    "settings.customization.change_opacity": "Promijenite neprozirnost elemenata sučelja",
    "settings.customization.font": "Font",
    "settings.customization.choose_font": "Odaberite obitelj fontova sustava",
    "settings.customization.desktop": "Radna površina",
    "settings.customization.choose_wallpaper_desc": "Odaberite pozadinu radne površine",
    "settings.customization.choose_wallpaper_btn": "Odaberite pozadinu",
    "settings.general.language_and_region": "Jezik i regija",
    "settings.general.language": "Jezik",
    "settings.general.time": "Vrijeme",
    "settings.general.time_automatic_time": "Automatsko vrijeme",
    "settings.general.time_show_seconds": "Prikaži sekunde",
    "settings.general.time_enable_twentyfour_hours": "Omogućite 24-satno vrijeme",
    "settings.general.keyboard": "Tipkovnica",
    "settings.updates.software_updates": "Ažuriranja softvera",
    "settings.updates.enable_system_updates": "Omogućite ažuriranja sustava",
    "settings.updates.allow_unsigned_packages": "Dopusti nepotpisane pakete",
    "settings.updates.update_package_url": "Ažurirajte URL paketa",
    "settings.updates.button_update_system": "Ažuriraj sustav",
    "settings.updates.button_check_updates": "Provjerite ima li ažuriranja",
    "settings.about.version": "Verzija",
    "settings.about.kernel": "Jezgra",
    "settings.about.pangolin_version": "Verzija Pangolina",
    "settings.about.devoptions": "Razvojne opcije",
    "settings.about.enable_dev_options": "Omogućite opcije za programere",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleHuHU extends _$LocaleBase {
  @override
  String get locale => "hu-HU";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleIdID extends _$LocaleBase {
  @override
  String get locale => "id-ID";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Otentikator",
    "app.calculator": "Kalkulator",
    "app.clock": "Jam",
    "app.containers": "Graft",
    "app.disks": "Penyimpanan",
    "app.files": "Berkas",
    "app.media": "Media",
    "app.music": "Musik",
    "app.notes": "Editor teks",
    "app.notesmobile": "Catatan (mobile)",
    "app.messages": "Pesan",
    "app.rootterminal": "Root terminal",
    "app.settings": "Pengaturan",
    "app.systemlogs": "Log sistem",
    "app.taskmanager": "Task Manager",
    "app.terminal": "Terminal",
    "app.themedemo": "Demo Tema",
    "app.welcome": "Selamat Datang",
    "app.help": "Bantuan",
    "app.web": "Browser",
    "app.notesmobile_description": "Catatan (mobile)",
    "app.messages_description": "Pesan",
    "misc.featurenotimplemented_title": "Fitur belum di implementasikan",
    "qs.airplanemode": "Mode pesawat",
    "qs.autorotate": "Rotasi otomatis",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "bahasa Indonesia",
    "qs.dnd": "Jangan ganggu",
    "qs.flashlight": "Senter",
    "qs.invertcolors": "Balikkan warna",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Media",
    "launcher.categories.system": "Sistem",
    "settings.tabs.security": "Keamanan",
    "settings.tabs.devoptions": "Opsi pengembang",
    "settings.header.security": "Keamanan",
    "settings.header.devoptions": "Opsi pengembang",
    "settings.about.kernel": "Kernel",
    "settings.about.devoptions": "Opsi pengembang",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleIsIS extends _$LocaleBase {
  @override
  String get locale => "is-IS";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleItIT extends _$LocaleBase {
  @override
  String get locale => "it-IT";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autenticatore",
    "app.calculator": "Calcolatrice",
    "app.clock": "Orologio",
    "app.containers": "Graft",
    "app.disks": "Dischi",
    "app.files": "File",
    "app.media": "Multimedia",
    "app.music": "Musica",
    "app.notes": "Editor di testo",
    "app.notesmobile": "Appunti (Mobile)",
    "app.messages": "Messaggi",
    "app.rootterminal": "Terminale root",
    "app.settings": "Impostazioni",
    "app.systemlogs": "Log di sistema",
    "app.taskmanager": "Gestione Attività",
    "app.terminal": "Terminale",
    "app.themedemo": "Demo del tema",
    "app.welcome": "Benvenuto",
    "app.help": "Aiuto",
    "app.web": "Browser web",
    "app.authenticator_description": "Autorizzazione a due fattori",
    "app.calculator_description": "Addizione, sottrazione, moltiplicazione e divisione",
    "app.clock_description": "Gestisci ora, alarmi, cronometri e fusi orari",
    "app.containers_description": "Gestisci i tuoi container di sistema",
    "app.disks_description": "Gestisci dischi e partizioni",
    "app.files_description": "Sfoglia file e cartelle",
    "app.media_description": "Sfoglia e guarda foto e video",
    "app.music_description": "Ascolta la musica salvata",
    "app.notes_description": "Modifica file di testo locali",
    "app.notesmobile_description": "Appunti (Mobile)",
    "app.messages_description": "Messaggi",
    "app.rootterminal_description": "Esegui comandi come amministratore",
    "app.settings_description": "Regola impostazioni di sistema",
    "app.systemlogs_description": "Leggi i log di sistema",
    "app.taskmanager_description": "Gestisci le applicazioni in esecuzione",
    "app.terminal_description": "Accedi alla riga di comando",
    "app.themedemo_description": "Dimostrazione interna per i temi delle app",
    "app.welcome_description": "Applicazione di benvenuto",
    "app.help_description": "F.A.Q. e supporto",
    "app.web_description": "Naviga su Internet",
    "misc.featurenotimplemented_title": "Funzionalità non implementata",
    "misc.featurenotimplemented_value": "Questa funzionalità non è disponibile nella tua build di Pangolin, controlla su dahliaOS.io per eventuali aggiornamenti.",
    "qs.quick_controls": "Controlli rapidi",
    "qs.airplanemode": "Modalità aereo",
    "qs.autorotate": "Rotazione automatica",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Italiano",
    "qs.dnd": "Non disturbare",
    "qs.flashlight": "Torcia",
    "qs.invertcolors": "Inverti colori",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Cerca dispositivo, app e internet",
    "launcher.categories.all": "Tutte le app",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Multimedia",
    "launcher.categories.gaming": "Gaming",
    "launcher.categories.development": "Sviluppo",
    "launcher.categories.office": "Ufficio",
    "launcher.categories.system": "Sistema",
    "settings.tabs.connections": "Connessioni",
    "settings.tabs.sound": "Volume e suoni",
    "settings.tabs.display": "Schermo",
    "settings.tabs.customization": "Personalizzazione",
    "settings.tabs.applications": "Applicazioni",
    "settings.tabs.security": "Sicurezza",
    "settings.tabs.accounts": "Account",
    "settings.tabs.backup": "Backup",
    "settings.tabs.devoptions": "Opzioni sviluppatore",
    "settings.tabs.general": "Gestione generale",
    "settings.tabs.updates": "Aggiornamenti",
    "settings.tabs.about": "Info sul dispositivo",
    "settings.tabs.search": "Impostazioni di ricerca",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth e altre connessioni",
    "settings.tabs.sound.description": "Suoni e volume",
    "settings.tabs.display.description": "Luminosità, filtro luce blu",
    "settings.tabs.customization.description": "Personalizza l'aspetto e l'esperienza utente di dahliaOS",
    "settings.tabs.applications.description": "Gestisci app e permessi",
    "settings.tabs.security.description": "Sicurezza e privacy",
    "settings.tabs.accounts.description": "Gestisci e aggiungi account",
    "settings.tabs.backup.description": "Backup e ripristino",
    "settings.tabs.devoptions.description": "Feature flag e opzioni avanzate",
    "settings.tabs.general.description": "Lingua, tastiera e orologio",
    "settings.tabs.updates.description": "Changelog, aggiornamenti e fonti",
    "settings.tabs.about.description": "Stato, informazioni sul software",
    "settings.header.connections": "Connessioni",
    "settings.header.sound": "Suoni",
    "settings.header.display": "Schermo",
    "settings.header.customization": "Personalizzazione",
    "settings.header.applications": "Applicazioni",
    "settings.header.security": "Sicurezza",
    "settings.header.accounts": "Account",
    "settings.header.backup": "Backup",
    "settings.header.devoptions": "Opzioni sviluppatore",
    "settings.header.general": "Gestione generale",
    "settings.header.updates": "Aggiornamenti",
    "settings.header.about": "Info sul dispositivo",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi e Bluetooth",
    "settings.connections.enableWifi": "Abilita Wi-Fi",
    "settings.connections.enableBluetooth": "Abilita Bluetooth",
    "settings.sound.system_volume": "Volume di sistema",
    "settings.sound.volume_levels": "Livelli volume",
    "settings.sound.output": "Output",
    "settings.sound.input": "Input",
    "settings.sound.system_volume_desc": "Regola il livello del volume di sistema",
    "settings.sound.volume_levels_desc": "Regola il livello del volume delle singole app",
    "settings.sound.output_desc": "Seleziona dispositivo di output",
    "settings.sound.input_desc": "Seleziona dispositivo di input",
    "settings.display.screen": "Schermo",
    "settings.display.blue_light_filter": "Filtro luce blu",
    "settings.display.resolution": "Risoluzione",
    "settings.display.screen_desc": "Imposta la luminosità dello schermo",
    "settings.display.blue_light_filter_desc": "Abilita il filtro luce blu per proteggere i tuoi occhi",
    "settings.display.resolution_desc": "Regola la risoluzione dello schermo",
    "settings.customization.accent_color": "Colore principale",
    "settings.customization.colored_titlebar": "Usa la barra del titolo colorata",
    "settings.customization.use_colored_titlebars": "Usa le barre del titolo colorate",
    "settings.customization.dark_mode": "Tema scuro",
    "settings.customization.enable_dark_mode": "Abilita il tema scuro sul Desktop e in tutte le app",
    "settings.customization.blur": "Sfocature",
    "settings.customization.enable_blur": "Abilita gli effetti di sfocatura sul desktop",
    "settings.customization.taskbar": "Barra delle app",
    "settings.customization.enable_centered_taskbar": "Centra la barra delle app",
    "settings.customization.opacity": "Opacità",
    "settings.customization.change_opacity": "Cambia l'opacità degli elementi dell'interfaccia",
    "settings.customization.font": "Font",
    "settings.customization.choose_font": "Scegli il font di sistema",
    "settings.customization.desktop": "Desktop",
    "settings.customization.choose_wallpaper_desc": "Scegli la tua immagine di sfondo",
    "settings.customization.choose_wallpaper_btn": "Scegli sfondo",
    "settings.general.language_and_region": "Lingua e regione",
    "settings.general.language": "Lingua",
    "settings.general.time": "Ora",
    "settings.general.time_automatic_time": "Ora automatica",
    "settings.general.time_show_seconds": "Mostra secondi",
    "settings.general.time_enable_twentyfour_hours": "Abilita ora 24 ore",
    "settings.general.keyboard": "Tastiera",
    "settings.updates.software_updates": "Aggiornamenti di sistema",
    "settings.updates.enable_system_updates": "Abilita aggiornamenti di sistema",
    "settings.updates.allow_unsigned_packages": "Consenti pacchetti non firmati",
    "settings.updates.update_package_url": "Aggiorna URL pacchetti",
    "settings.updates.button_update_system": "Aggiorna sistema",
    "settings.updates.button_check_updates": "Controlla aggiornamenti",
    "settings.about.version": "Versione",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Versione di Pangolin",
    "settings.about.devoptions": "Opzioni sviluppatore",
    "settings.about.enable_dev_options": "Abilita impostazioni sviluppatore",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleJaJP extends _$LocaleBase {
  @override
  String get locale => "ja-JP";

  @override
  Map<String, String> get data => {
    "app.authenticator": "認証",
    "app.calculator": "電卓",
    "app.clock": "時計",
    "app.containers": "Graft",
    "app.disks": "ディスク",
    "app.files": "ファイル",
    "app.media": "メディア",
    "app.music": "音楽",
    "app.notes": "テキストエディタ",
    "app.notesmobile": "メモ(モバイル版)",
    "app.messages": "メッセージ",
    "app.rootterminal": "ルートターミナル",
    "app.settings": "設定",
    "app.systemlogs": "システムログ",
    "app.taskmanager": "タスクマネージャ",
    "app.terminal": "ターミナル",
    "app.themedemo": "テーマのデモ",
    "app.welcome": "ようこそ",
    "app.help": "ヘルプ",
    "app.web": "ウェブブラウザ",
    "app.notesmobile_description": "メモ(モバイル版)",
    "app.messages_description": "メッセージ",
    "misc.featurenotimplemented_title": "この機能は実装されていません",
    "qs.airplanemode": "機内モード",
    "qs.autorotate": "自動回転",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "にほんご",
    "qs.dnd": "マナーモード",
    "qs.flashlight": "ライト",
    "qs.invertcolors": "色を反転",
    "qs.theme": "テーマ",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "メディア",
    "launcher.categories.system": "システム",
    "settings.tabs.security": "セキュリティ",
    "settings.tabs.devoptions": "開発者向けオプション",
    "settings.header.security": "セキュリティ",
    "settings.header.devoptions": "開発者向けオプション",
    "settings.about.kernel": "カーネル",
    "settings.about.devoptions": "開発者向けオプション",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleKoKR extends _$LocaleBase {
  @override
  String get locale => "ko-KR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "인증자",
    "app.calculator": "계산기",
    "app.clock": "시계",
    "app.containers": "Graft",
    "app.disks": "디스크",
    "app.files": "파일",
    "app.media": "미디어",
    "app.music": "음악",
    "app.notes": "텍스트 편집기",
    "app.notesmobile": "노트 (모바일)",
    "app.messages": "메시지",
    "app.rootterminal": "루트 터미널",
    "app.settings": "설정",
    "app.systemlogs": "시스템 로그",
    "app.taskmanager": "작업 관리자",
    "app.terminal": "터미널",
    "app.themedemo": "테마 데모",
    "app.welcome": "환영합니다",
    "app.help": "도움말",
    "app.web": "웹 브라우저",
    "app.notesmobile_description": "노트 (모바일)",
    "app.messages_description": "메시지",
    "misc.featurenotimplemented_title": "기능이 구현되지 않음",
    "qs.airplanemode": "비행기 모드",
    "qs.autorotate": "자동 회전",
    "qs.bluetooth": "블루투스",
    "qs.changelanguage": "한국어",
    "qs.dnd": "방해 금지",
    "qs.flashlight": "손전등",
    "qs.invertcolors": "색상 반전",
    "qs.theme": "테마",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "미디어",
    "launcher.categories.system": "시스템",
    "settings.tabs.security": "보안",
    "settings.tabs.devoptions": "개발자 옵션",
    "settings.header.security": "보안",
    "settings.header.devoptions": "개발자 옵션",
    "settings.about.kernel": "커널",
    "settings.about.devoptions": "개발자 옵션",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleLtLT extends _$LocaleBase {
  @override
  String get locale => "lt-LT";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleLvLV extends _$LocaleBase {
  @override
  String get locale => "lv-LV";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleMkMK extends _$LocaleBase {
  @override
  String get locale => "mk-MK";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleNlNL extends _$LocaleBase {
  @override
  String get locale => "nl-NL";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Authenticator",
    "app.calculator": "Rekenmachine",
    "app.clock": "Klok",
    "app.containers": "Graft",
    "app.disks": "Schijf",
    "app.files": "Bestanden",
    "app.media": "Media",
    "app.music": "Muziek",
    "app.notes": "Teksteditor",
    "app.notesmobile": "Notities (Mobiel)",
    "app.messages": "Berichten",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Instellingen",
    "app.systemlogs": "Systeemlogboeken",
    "app.taskmanager": "Taakbeheer",
    "app.terminal": "Terminal",
    "app.themedemo": "Thema Demo",
    "app.welcome": "Welkom",
    "app.help": "Helpen",
    "app.web": "Web Browser",
    "app.files_description": "Door bestanden en mappen bladeren",
    "app.media_description": "Blader en bekijk foto's en video's",
    "app.music_description": "Luister naar lokale muziek",
    "app.notes_description": "Bewerk lokale tekstbestanden",
    "app.notesmobile_description": "Notities (Mobiel)",
    "app.messages_description": "Berichten",
    "app.rootterminal_description": "Voer opdrachten uit als Superuser",
    "app.settings_description": "Systeeminstellingen aanpassen",
    "app.systemlogs_description": "Systeemlogboeken lezen",
    "app.taskmanager_description": "Toepassingen beheren die momenteel worden uitgevoerd",
    "app.terminal_description": "Toegang tot de Commandline",
    "app.themedemo_description": "Interne demonstratie voor app thema's",
    "app.welcome_description": "Welkom applicatie",
    "app.web_description": "Blader door het web",
    "misc.featurenotimplemented_title": "Functie niet geïmplementeerd",
    "misc.featurenotimplemented_value": "Deze Functie is nu niet geïmplementeerd op je build van Pangolin. ga naar https://reddit.com/r/dahliaos voor updates.",
    "qs.quick_controls": "Snelle Bedieningen",
    "qs.airplanemode": "Vliegtuig modus",
    "qs.autorotate": "Automatisch draaien",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Nederlands",
    "qs.dnd": "Niet storen",
    "qs.flashlight": "Zaklamp",
    "qs.invertcolors": "Kleuren omkeren",
    "qs.theme": "Thema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Doorzoek apparaat, apps en web",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Media",
    "launcher.categories.gaming": "Gaming",
    "launcher.categories.development": "Ontwikkeling",
    "launcher.categories.office": "Kantoor",
    "launcher.categories.system": "Systeem",
    "settings.tabs.connections": "Verbindingen",
    "settings.tabs.sound": "Volume en geluid",
    "settings.tabs.display": "Scherm",
    "settings.tabs.customization": "Aanpassen",
    "settings.tabs.applications": "Applicaties",
    "settings.tabs.security": "Veiligheid",
    "settings.tabs.accounts": "Accounts",
    "settings.tabs.backup": "Back-up",
    "settings.tabs.devoptions": "Ontwikkelaarsopties",
    "settings.tabs.general": "Algemeen bestuur",
    "settings.tabs.updates": "Updates",
    "settings.tabs.about": "Over apparaat",
    "settings.tabs.search": "Zoek Instellingen",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, andere verbindingen",
    "settings.tabs.sound.description": "Geluid, volume",
    "settings.tabs.display.description": "Helderheid, blauw lichtfilter",
    "settings.tabs.customization.description": "Uiterlijk en gevoel van dahliaOS aanpassen",
    "settings.tabs.applications.description": "Apps en machtigingen beheren",
    "settings.tabs.security.description": "Beveiliging en privacy",
    "settings.tabs.accounts.description": "Beheer en voeg accounts toe",
    "settings.tabs.backup.description": "Back-up en terugzetten",
    "settings.tabs.devoptions.description": "Feature flags, geavanceerde opties",
    "settings.tabs.general.description": "Taal, toetsenbord, klok",
    "settings.tabs.updates.description": "Wijzigingslijst, updates, bronnen",
    "settings.tabs.about.description": "Status, software informatie",
    "settings.header.connections": "Verbindingen",
    "settings.header.sound": "Geluid",
    "settings.header.display": "Scherm",
    "settings.header.customization": "Aanpassen",
    "settings.header.applications": "Applicaties",
    "settings.header.security": "Veiligheid",
    "settings.header.accounts": "Accounts",
    "settings.header.backup": "Back-up",
    "settings.header.devoptions": "Ontwikkelaarsopties",
    "settings.header.general": "Algemeen bestuur",
    "settings.header.updates": "Updates",
    "settings.header.about": "Over apparaat",
    "settings.connections.wifi_and_bluetooth": "Wifi en Bluetooth",
    "settings.connections.enableWifi": "Wifi inschakelen",
    "settings.connections.enableBluetooth": "Bluetooth inschakelen",
    "settings.sound.system_volume": "Systeemvolume",
    "settings.sound.volume_levels": "Volumeniveaus",
    "settings.sound.output": "Uitgang",
    "settings.sound.input": "Ingang",
    "settings.sound.system_volume_desc": "Pas het systeemvolume aan",
    "settings.sound.volume_levels_desc": "Pas het volumeniveau van individuele apps aan",
    "settings.sound.output_desc": "Selecteer uitvoerapparaat",
    "settings.sound.input_desc": "Selecteer invoerapparaat",
    "settings.display.screen": "Scherm",
    "settings.display.blue_light_filter": "Blauwlichtfilter",
    "settings.display.resolution": "Resolutie",
    "settings.display.screen_desc": "Helderheid van je scherm instellen",
    "settings.display.blue_light_filter_desc": "Blauwlichtfilter inschakelen om uw ogen te beschermen",
    "settings.display.resolution_desc": "Pas uw schermresolutie aan",
    "settings.customization.accent_color": "Accentkleur",
    "settings.customization.colored_titlebar": "Gebruik gekleurde titelbalk",
    "settings.customization.use_colored_titlebars": "Gebruik gekleurde titelbalken",
    "settings.customization.dark_mode": "Donkere Modus",
    "settings.customization.enable_dark_mode": "Schakel donkere modus in op het bureaublad en alle toepassingen",
    "settings.customization.blur": "Vervagen",
    "settings.customization.enable_blur": "Vervagingseffecten op het bureaublad inschakelen",
    "settings.customization.taskbar": "Taakbalk",
    "settings.customization.enable_centered_taskbar": "Taakbalk centreren",
    "settings.customization.opacity": "Doorzichtigheid",
    "settings.customization.change_opacity": "De doorzichtigheid van interface-elementen wijzigen",
    "settings.customization.font": "Lettertype",
    "settings.customization.choose_font": "Kies Systeemlettertypefamilie",
    "settings.customization.desktop": "Bureaublad",
    "settings.customization.choose_wallpaper_desc": "Kies jouw Bureaublad Achtergrond",
    "settings.customization.choose_wallpaper_btn": "Kies Achtergrond",
    "settings.general.language_and_region": "Taal en regio",
    "settings.general.language": "Taal",
    "settings.general.time": "Tijd",
    "settings.general.time_automatic_time": "Automatische tijd",
    "settings.general.time_show_seconds": "Toon seconden",
    "settings.general.time_enable_twentyfour_hours": "24-uurs tijd inschakelen",
    "settings.general.keyboard": "Toetsenbord",
    "settings.updates.software_updates": "Software Updates",
    "settings.updates.enable_system_updates": "Systeemupdates inschakelen",
    "settings.updates.allow_unsigned_packages": "Niet-ondertekende pakketten toestaan",
    "settings.updates.update_package_url": "Pakket-URL bijwerken",
    "settings.updates.button_update_system": "Systeem Bijwerken",
    "settings.updates.button_check_updates": "Controleren op updates",
    "settings.about.version": "Versie",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Pangolin versie",
    "settings.about.devoptions": "Ontwikkelaarsopties",
    "settings.about.enable_dev_options": "Opties voor ontwikkelaars inschakelen",
  };

  @override
  int get translatedStrings => 141;
}


class _$LocaleNoNO extends _$LocaleBase {
  @override
  String get locale => "no-NO";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autentisering",
    "app.calculator": "Kalkulator",
    "app.clock": "Klokke",
    "app.disks": "Disker",
    "app.files": "Filer",
    "app.media": "Media",
    "app.music": "Musikk",
    "app.notes": "Tekst Redigering",
    "app.notesmobile": "Notater (Mobil)",
    "app.messages": "Meldinger",
    "app.rootterminal": "Root Terminal",
    "app.settings": "Innstillinger",
    "app.systemlogs": "Systemlogger",
    "app.taskmanager": "Oppgavebehandler",
    "app.terminal": "Terminal",
    "app.themedemo": "Tema Demo",
    "app.welcome": "Velkommen",
    "app.help": "Hjelp",
    "app.web": "Nettleser",
    "app.notesmobile_description": "Notater (Mobil)",
    "app.messages_description": "Meldinger",
    "misc.featurenotimplemented_title": "Funksjonen er ikke implementert",
    "qs.airplanemode": "Flymodus",
    "qs.autorotate": "Automatisk rotering",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Norsk",
    "qs.dnd": "Ikke forstyrr",
    "qs.flashlight": "Lommelykt",
    "qs.invertcolors": "Inverter farger",
    "qs.theme": "Utseende",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Media",
    "launcher.categories.system": "System",
    "settings.tabs.security": "Sikkerhet",
    "settings.tabs.devoptions": "Alternativer for utviklere",
    "settings.header.security": "Sikkerhet",
    "settings.header.devoptions": "Alternativer for utviklere",
    "settings.about.kernel": "Kjerne",
    "settings.about.devoptions": "Alternativer for utviklere",
  };

  @override
  int get translatedStrings => 39;
}


class _$LocalePaIN extends _$LocaleBase {
  @override
  String get locale => "pa-IN";

  @override
  Map<String, String> get data => {
    "app.authenticator": "ਤਸਦੀਕ-ਕਰਤਾ",
    "app.calculator": "ਕੈਲਕੁਲੇਟਰ",
    "app.clock": "ਘੜੀ",
    "app.disks": "ਡਿਸਕ",
    "app.files": "ਫ਼ਾਈਲਾਂ",
    "app.media": "ਮੀਡੀਆ",
    "app.music": "ਸੰਗੀਤ",
    "app.messages": "ਸੁਨੇਹੇ",
    "app.settings": "ਸੈਟਿੰਗਾਂ",
    "app.terminal": "ਟਰਮੀਨਲ",
    "app.welcome": "ਜੀ ਆਇਆਂ ਨੂੰ",
    "app.help": "ਮਦਦ",
    "app.messages_description": "ਸੁਨੇਹੇ",
    "misc.featurenotimplemented_title": "ਵਿਸ਼ੇਸ਼ਤਾ ਲਾਗੂ ਨਹੀਂ ਹੋਈ",
    "qs.airplanemode": "ਏਅਰਪਲੇਨ ਮੋਡ",
    "qs.autorotate": "ਸਵੈ-ਘੁੰਮਾਓ",
    "qs.bluetooth": "ਬਲੂਟੁੱਥ",
    "qs.changelanguage": "ਪੰਜਾਬੀ",
    "qs.dnd": "ਪਰੇਸ਼ਾਨ ਨਾ ਕਰੋ",
    "qs.flashlight": "ਫਲੈਸ਼ਲਾਈਟ",
    "qs.invertcolors": "ਰੰਗ ਉਲਟਾਓ",
    "qs.theme": "ਥੀਮ",
    "qs.wifi": "ਵਾਈ-ਫ਼ਾਈ",
    "launcher.categories.media": "ਮੀਡੀਆ",
    "launcher.categories.system": "ਸਿਸਟਮ",
    "settings.tabs.security": "ਸੁਰੱਖਿਆ",
    "settings.header.security": "ਸੁਰੱਖਿਆ",
    "settings.about.kernel": "ਕਰਨਲ",
  };

  @override
  int get translatedStrings => 28;
}


class _$LocalePlPL extends _$LocaleBase {
  @override
  String get locale => "pl-PL";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Uwierzytelnianie",
    "app.calculator": "Kalkulator",
    "app.clock": "Zegar",
    "app.containers": "Graft",
    "app.disks": "Dyski",
    "app.files": "Pliki",
    "app.media": "Multimedia",
    "app.music": "Muzyka",
    "app.notes": "Edytor tekstu",
    "app.notesmobile": "Notatki (mobilne)",
    "app.messages": "Wiadomości",
    "app.rootterminal": "Terminal główny",
    "app.settings": "Ustawienia",
    "app.systemlogs": "Dzienniki systemowe",
    "app.taskmanager": "Menadżer zadań",
    "app.terminal": "Terminal",
    "app.themedemo": "Demo motywu",
    "app.welcome": "Witaj",
    "app.help": "Pomoc",
    "app.web": "Przeglądarka",
    "app.authenticator_description": "Autoryzacja dwuetapowa",
    "app.calculator_description": "Dodawanie, odejmowanie, mnożenie i dzielenie",
    "app.clock_description": "Zarządzaj czasem, alarmami, stoperami i zegarami światowymi",
    "app.containers_description": "Zarządzaj kontenerami systemowymi",
    "app.disks_description": "Zarządzaj dyskami i partycjami",
    "app.files_description": "Przeglądaj pliki i foldery",
    "app.media_description": "Przeglądaj i oglądaj zdjęcia oraz filmy",
    "app.music_description": "Posłuchaj lokalnej muzyki",
    "app.notes_description": "Edytuj lokalne pliki tekstowe",
    "app.notesmobile_description": "Notatki (mobilne)",
    "app.messages_description": "Wiadomości",
    "app.rootterminal_description": "Uruchom polecenia jako Superuser",
    "app.settings_description": "Dostosuj ustawienia systemu",
    "app.systemlogs_description": "Czytaj dzienniki systemowe",
    "app.taskmanager_description": "Zarządzaj obecnie uruchomionymi aplikacjami",
    "app.terminal_description": "Dostęp do wiersza poleceń",
    "app.themedemo_description": "Wewnętrzna demonstracja dla motywów aplikacji",
    "app.welcome_description": "Aplikacja Powitalna",
    "app.web_description": "Przeglądaj sieć",
    "misc.featurenotimplemented_title": "Funkcja niezaimplementowana",
    "misc.featurenotimplemented_value": "Ta funkcja nie jest obecnie dostępna w twojej wersji Pangolina, sprawdź aktualizacje na dahliaOS.io.",
    "qs.quick_controls": "Skróty",
    "qs.airplanemode": "Tryb samolotowy",
    "qs.autorotate": "Auto obrót",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Polski",
    "qs.dnd": "Nie przeszkadzać",
    "qs.flashlight": "Latarka",
    "qs.invertcolors": "Odwróć kolory",
    "qs.theme": "Motyw",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Wyszukaj urządzenia, aplikacje i sieć",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Multimedia",
    "launcher.categories.gaming": "Granie",
    "launcher.categories.development": "Opracowanie",
    "launcher.categories.office": "Biuro",
    "launcher.categories.system": "System",
    "settings.tabs.connections": "Połączenia",
    "settings.tabs.sound": "Głośność i dźwięk",
    "settings.tabs.display": "Wyświetlanie",
    "settings.tabs.customization": "Personalizacja",
    "settings.tabs.applications": "Aplikacje",
    "settings.tabs.security": "Ochrona",
    "settings.tabs.accounts": "Konta",
    "settings.tabs.backup": "Kopia zapasowa",
    "settings.tabs.devoptions": "Opcje deweloperskie",
    "settings.tabs.general": "Ogólne zarządzanie",
    "settings.tabs.updates": "Aktualizacje",
    "settings.tabs.about": "Informacje o urządzeniu",
    "settings.tabs.search": "Szukaj Ustawień",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, inne połączenia",
    "settings.tabs.sound.description": "Dźwięk, głośność",
    "settings.tabs.display.description": "Jasność, Filtr światła niebieskiego",
    "settings.tabs.customization.description": "Spersonalizuj wygląd dahliaOS",
    "settings.tabs.applications.description": "Zarządzaj aplikacjami i uprawnieniami",
    "settings.tabs.security.description": "Bezpieczeństwo i Prywatność",
    "settings.tabs.accounts.description": "Zarządzaj i dodaj konta",
    "settings.tabs.backup.description": "Kopia zapasowa i Przywróć",
    "settings.tabs.devoptions.description": "Flagi funkcji, Opcje zaawansowane",
    "settings.tabs.general.description": "Język, Klawiatura, Zegar",
    "settings.tabs.updates.description": "Lista zmian, Aktualizacje, Źródła",
    "settings.tabs.about.description": "Status, Informacje o oprogramowaniu",
    "settings.header.connections": "Połączenia",
    "settings.header.sound": "Dźwięk",
    "settings.header.display": "Wyświetlanie",
    "settings.header.customization": "Personalizacja",
    "settings.header.applications": "Aplikacje",
    "settings.header.security": "Ochrona",
    "settings.header.accounts": "Konta",
    "settings.header.backup": "Kopia zapasowa",
    "settings.header.devoptions": "Opcje programistyczne",
    "settings.header.general": "Ogólne zarządzanie",
    "settings.header.updates": "Aktualizacje",
    "settings.header.about": "Informacje o urządzeniu",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi i Bluetooth",
    "settings.connections.enableWifi": "Włącz Wi-Fi",
    "settings.connections.enableBluetooth": "Włącz Bluetooth",
    "settings.sound.system_volume": "Głośność systemu",
    "settings.sound.volume_levels": "Poziomy głośności",
    "settings.sound.output": "Wyjście",
    "settings.sound.input": "Wejście",
    "settings.sound.system_volume_desc": "Dostosuj poziom głośności systemu",
    "settings.sound.volume_levels_desc": "Dostosuj poziom głośności dla poszczególnych aplikacji",
    "settings.sound.output_desc": "Wybierz urządzenie wyjściowe",
    "settings.sound.input_desc": "Wybierz urządzenie wejściowe",
    "settings.display.screen": "Ekran",
    "settings.display.blue_light_filter": "Filtr Światła Niebieskiego",
    "settings.display.resolution": "Rozdzielczość",
    "settings.display.screen_desc": "Ustaw swoją jasność ekranu",
    "settings.display.blue_light_filter_desc": "Włącz Filtr Światła Niebieskiego, aby chronić oczy",
    "settings.display.resolution_desc": "Dopasuj rozdzielczość ekranu",
    "settings.customization.accent_color": "Kolor akcentu",
    "settings.customization.colored_titlebar": "Użyj kolorowego paska tytułowego",
    "settings.customization.use_colored_titlebars": "Użyj kolorowych pasków tytułowych",
    "settings.customization.dark_mode": "Tryb Ciemny",
    "settings.customization.enable_dark_mode": "Włącz tryb ciemny na pulpicie i wszystkich aplikacjach",
    "settings.customization.blur": "Rozmycie",
    "settings.customization.enable_blur": "Włącz Efekty Rozmycia na pulpicie",
    "settings.customization.taskbar": "Pasek Zadań",
    "settings.customization.enable_centered_taskbar": "Wyśrodkuj pasek zadań",
    "settings.customization.opacity": "Przezroczystość",
    "settings.customization.change_opacity": "Zmień przezroczystość elementów interfejsu",
    "settings.customization.font": "Czcionka",
    "settings.customization.choose_font": "Wybierz rodzinę czcionek systemowych",
    "settings.customization.desktop": "Pulpit",
    "settings.customization.choose_wallpaper_desc": "Wybierz tapetę pulpitu",
    "settings.customization.choose_wallpaper_btn": "Wybierz tapetę",
    "settings.general.language_and_region": "Język i Region",
    "settings.general.language": "Język",
    "settings.general.time": "Czas",
    "settings.general.time_automatic_time": "Automatyczny Czas",
    "settings.general.time_show_seconds": "Pokaż Sekundy",
    "settings.general.time_enable_twentyfour_hours": "Włącz 24-godzinny czas",
    "settings.general.keyboard": "Klawiatura",
    "settings.updates.software_updates": "Aktualizacje oprogramowania",
    "settings.updates.enable_system_updates": "Włącz aktualizacje systemu",
    "settings.updates.allow_unsigned_packages": "Zezwalaj na pakiety bez podpisu",
    "settings.updates.update_package_url": "Aktualizuj adres URL pakietu",
    "settings.updates.button_update_system": "Aktualizuj system",
    "settings.updates.button_check_updates": "Sprawdź dostępność aktualizacji",
    "settings.about.version": "Wersja",
    "settings.about.kernel": "Jądro",
    "settings.about.pangolin_version": "Wersja Pangolin",
    "settings.about.devoptions": "Opcje programistyczne",
    "settings.about.enable_dev_options": "Włącz opcje programistyczne",
  };

  @override
  int get translatedStrings => 146;
}


class _$LocalePtBR extends _$LocaleBase {
  @override
  String get locale => "pt-BR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autenticador",
    "app.calculator": "Calculadora",
    "app.clock": "Relógio",
    "app.containers": "Graft",
    "app.disks": "Discos",
    "app.files": "Arquivos",
    "app.media": "Mídia",
    "app.music": "Musica",
    "app.notes": "Editor de texto",
    "app.notesmobile": "Notas (Móvel)",
    "app.messages": "Mensagens",
    "app.rootterminal": "Terminal root",
    "app.settings": "Configurações",
    "app.systemlogs": "Registos do sistema",
    "app.taskmanager": "Gestor de Tarefas",
    "app.terminal": "Terminal",
    "app.themedemo": "Tema Demo",
    "app.welcome": "Bem-vindo",
    "app.help": "Ajuda",
    "app.web": "Navegador de Internet",
    "app.authenticator_description": "Autenticação de dois fatores",
    "app.calculator_description": "Adição, Subtração, Multiplicação e Divisão",
    "app.clock_description": "Gerenciar tempo, alarmes, cronômetros e relógios mundiais",
    "app.containers_description": "Gerenciar containers do sistema",
    "app.disks_description": "Gerenciar discos e partições",
    "app.files_description": "Navegar por arquivos e pastas",
    "app.media_description": "Buscar e ver fotos e vídeos",
    "app.music_description": "Ouvir músicas locais",
    "app.notes_description": "Editar arquivos de texto locais",
    "app.notesmobile_description": "Notas (Móvel)",
    "app.messages_description": "Mensagens",
    "app.rootterminal_description": "Executar comandos como superusuário",
    "app.settings_description": "Ajustar configurações do sistema",
    "app.systemlogs_description": "Ler logs do sistema",
    "app.taskmanager_description": "Gerenciar aplicações em execução",
    "app.terminal_description": "Acessar linha de comando",
    "app.themedemo_description": "Demonstração interna para temas de aplicações",
    "app.welcome_description": "Aplicação de boas-vindas",
    "app.help_description": "Perguntas freqüentes e Suporte",
    "app.web_description": "Navegar na Web",
    "misc.featurenotimplemented_title": "Recurso não implementado",
    "misc.featurenotimplemented_value": "Este recurso não está disponível na sua versão do Pangolin. favor consulte https://dahliaOS.io para verificar se há atualizações.",
    "qs.quick_controls": "Controles rápidos",
    "qs.airplanemode": "Modo avião",
    "qs.autorotate": "Rotação automática",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Português brasileiro",
    "qs.dnd": "Não perturbe",
    "qs.flashlight": "Lanterna",
    "qs.invertcolors": "Cores invertidas",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Pesquisar no dispositivo, aplicativos e web",
    "launcher.categories.all": "Todos aplicativos",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Mídia",
    "launcher.categories.gaming": "Jogos",
    "launcher.categories.development": "Desenvolvimento",
    "launcher.categories.office": "Escritório",
    "launcher.categories.system": "Sistema",
    "settings.tabs.connections": "Conexões",
    "settings.tabs.sound": "Volume e Sons",
    "settings.tabs.display": "Tela",
    "settings.tabs.customization": "Personalização",
    "settings.tabs.applications": "Aplicações",
    "settings.tabs.security": "Segurança",
    "settings.tabs.accounts": "Contas",
    "settings.tabs.backup": "Backup",
    "settings.tabs.devoptions": "Opções de programador",
    "settings.tabs.general": "Gerenciamento geral",
    "settings.tabs.updates": "Atualizações",
    "settings.tabs.about": "Sobre o Dispositivo",
    "settings.tabs.search": "Configurações de Busca",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, outras conexões",
    "settings.tabs.sound.description": "Som, Volume",
    "settings.tabs.display.description": "Brilho, filtro de luz azul",
    "settings.tabs.customization.description": "Personalizar a aparência do dahliaOS",
    "settings.tabs.applications.description": "Gerenciar apps e permissões",
    "settings.tabs.security.description": "Segurança e privacidade",
    "settings.tabs.accounts.description": "Gerenciar e adicionar contas",
    "settings.tabs.backup.description": "Backup e restauração",
    "settings.tabs.devoptions.description": "Flags de recursos, opções avançadas",
    "settings.tabs.general.description": "Idioma, teclado, relógio",
    "settings.tabs.updates.description": "Log de mudanças, atualizações, fontes",
    "settings.tabs.about.description": "Status, informações do software",
    "settings.header.connections": "Conexões",
    "settings.header.sound": "Som",
    "settings.header.display": "Tela",
    "settings.header.customization": "Personalização",
    "settings.header.applications": "Aplicações",
    "settings.header.security": "Segurança",
    "settings.header.accounts": "Contas",
    "settings.header.backup": "Backup",
    "settings.header.devoptions": "Opções de programador",
    "settings.header.general": "Gerenciamento geral",
    "settings.header.updates": "Atualizações",
    "settings.header.about": "Sobre o dispositivo",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi e Bluetooth",
    "settings.connections.enableWifi": "Ativar Wi-Fi",
    "settings.connections.enableBluetooth": "Ativar Bluetooth",
    "settings.sound.system_volume": "Volume do sistema",
    "settings.sound.volume_levels": "Níveis de volume",
    "settings.sound.output": "Saída",
    "settings.sound.input": "Entrada",
    "settings.sound.system_volume_desc": "Ajustar o volume do sistema",
    "settings.sound.volume_levels_desc": "Ajustar o volume individual dos apps",
    "settings.sound.output_desc": "Selecionar dispositivo de saída",
    "settings.sound.input_desc": "Selecionar dispositivo de entrada",
    "settings.display.screen": "Tela",
    "settings.display.blue_light_filter": "Filtro de luz azul",
    "settings.display.resolution": "Resolução",
    "settings.display.screen_desc": "Definir o brilho da tela",
    "settings.display.blue_light_filter_desc": "Habilitar filtro de luz azul para proteger os olhos",
    "settings.display.resolution_desc": "Ajustar resolução da tela",
    "settings.customization.accent_color": "Cor do acento",
    "settings.customization.colored_titlebar": "Usar barra de título colorida",
    "settings.customization.use_colored_titlebars": "Usar barras de título coloridas",
    "settings.customization.dark_mode": "Modo escuro",
    "settings.customization.enable_dark_mode": "Habilitar modo escuro na área de trabalho e em todas as aplicações",
    "settings.customization.blur": "Desfoque",
    "settings.customization.enable_blur": "Habilitar efeitos de desfoque na área de trabalho",
    "settings.customization.taskbar": "Barra de tarefas",
    "settings.customization.enable_centered_taskbar": "Centralizar barra de tarefas",
    "settings.customization.opacity": "Opacidade",
    "settings.customization.change_opacity": "Alterar a opacidade dos elementos da interface",
    "settings.customization.font": "Fonte",
    "settings.customization.choose_font": "Escolher fonte do sistema",
    "settings.customization.desktop": "Área de trabalho",
    "settings.customization.choose_wallpaper_desc": "Escolher papel de parede da área de trabalho",
    "settings.customization.choose_wallpaper_btn": "Escolher papel de parede",
    "settings.general.language_and_region": "Idioma e região",
    "settings.general.language": "Idioma",
    "settings.general.time": "Horário",
    "settings.general.time_automatic_time": "Horário Automático",
    "settings.general.time_show_seconds": "Mostrar segundos",
    "settings.general.time_enable_twentyfour_hours": "Ativar tempo 24 horas",
    "settings.general.keyboard": "Teclado",
    "settings.updates.software_updates": "Atualizações de software",
    "settings.updates.enable_system_updates": "Habilitar atualizações de sistema",
    "settings.updates.allow_unsigned_packages": "Permitir pacotes não assinados",
    "settings.updates.update_package_url": "Atualizar URL do pacote",
    "settings.updates.button_update_system": "Atualizar sistema",
    "settings.updates.button_check_updates": "Procurar por atualizações",
    "settings.about.version": "Versão",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Versão do Pangolin",
    "settings.about.devoptions": "Opções de programador",
    "settings.about.enable_dev_options": "Habilitar opções de desenvolvedor",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocalePtPT extends _$LocaleBase {
  @override
  String get locale => "pt-PT";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autenticador",
    "app.calculator": "Calculadora",
    "app.clock": "Relógio",
    "app.containers": "Graft",
    "app.disks": "Discos",
    "app.files": "Ficheiros",
    "app.media": "Média",
    "app.music": "Música",
    "app.notes": "Editor de texto",
    "app.notesmobile": "Notas (Móvel)",
    "app.messages": "Mensagens",
    "app.rootterminal": "Terminal root",
    "app.settings": "Definições",
    "app.systemlogs": "Registos do sistema",
    "app.taskmanager": "Gestor de Tarefas",
    "app.terminal": "Terminal",
    "app.themedemo": "Tema Demo",
    "app.welcome": "Bem-vindo",
    "app.help": "Ajuda",
    "app.web": "Navegador de Internet",
    "app.authenticator_description": "Autorização de dois fatores",
    "app.calculator_description": "Adição, Subtração, Multiplicação e Divisão",
    "app.clock_description": "Gerir hora, alarmes, cronómetros e relógios mundiais",
    "app.containers_description": "Graft",
    "app.disks_description": "Gerir discos e partições",
    "app.files_description": "Explorar ficheiros e pastas",
    "app.media_description": "Explorar e assistir fotos e vídeos",
    "app.music_description": "Ouvir música local",
    "app.notes_description": "Editar ficheiros de texto locais",
    "app.notesmobile_description": "Notas (Móvel)",
    "app.messages_description": "Mensagens",
    "app.rootterminal_description": "Executar comandos como Superutilizador",
    "app.settings_description": "Ajustar definições do sistema",
    "app.systemlogs_description": "Ler registos do sistema",
    "app.taskmanager_description": "Gerir aplicações atualmente em execução",
    "app.terminal_description": "Aceder à linha de comando",
    "app.themedemo_description": "Demonstração interna para temas da aplicação",
    "app.welcome_description": "Aplicação de boas-vindas",
    "app.help_description": "F.A.Q. e Suporte",
    "app.web_description": "Navegar na Web",
    "misc.featurenotimplemented_title": "Funcionalidade não implementada",
    "misc.featurenotimplemented_value": "Esta funcionalidade não está disponível na sua versão do Pangolin. Por favor consulte o https://dahliaOS.io para verificar se existem atualizações.",
    "qs.quick_controls": "Controlos rápidos",
    "qs.airplanemode": "Modo de avião",
    "qs.autorotate": "Rotação automática",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Português",
    "qs.dnd": "Não incomodar",
    "qs.flashlight": "Lanterna",
    "qs.invertcolors": "Cores invertidas",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Pesquisar dispositivos, aplicações e web",
    "launcher.categories.all": "Todas as aplicações",
    "launcher.categories.internet": "Internet",
    "launcher.categories.media": "Média",
    "launcher.categories.gaming": "Jogos",
    "launcher.categories.development": "Desenvolvimento",
    "launcher.categories.office": "Escritório",
    "launcher.categories.system": "Sistema",
    "settings.tabs.connections": "Ligações",
    "settings.tabs.sound": "Volume e Sons",
    "settings.tabs.display": "Ecrã",
    "settings.tabs.customization": "Personalização",
    "settings.tabs.applications": "Aplicações",
    "settings.tabs.security": "Segurança",
    "settings.tabs.accounts": "Contas",
    "settings.tabs.backup": "Cópia de Segurança",
    "settings.tabs.devoptions": "Opções de programador",
    "settings.tabs.general": "Gestão Geral",
    "settings.tabs.updates": "Atualizações",
    "settings.tabs.about": "Sobre o dispositivo",
    "settings.tabs.search": "Definições de pesquisa",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, outras Ligações",
    "settings.tabs.sound.description": "Som, Volume",
    "settings.tabs.display.description": "Brilho, filtro de luz azul",
    "settings.tabs.customization.description": "Personalizar a aparência do dahliaOS",
    "settings.tabs.applications.description": "Gerir aplicações e permissões",
    "settings.tabs.security.description": "Segurança e Privacidade",
    "settings.tabs.accounts.description": "Gerir e adicionar contas",
    "settings.tabs.backup.description": "Cópia de Segurança e Restauro",
    "settings.tabs.devoptions.description": "Sinalizadores de funcionalidades, Opções avançadas",
    "settings.tabs.general.description": "Idioma, Teclado, Relógio",
    "settings.tabs.updates.description": "Registo de alterações, Atualizações, Fontes",
    "settings.tabs.about.description": "Estado, Informação do Software",
    "settings.header.connections": "Conexões",
    "settings.header.sound": "Som",
    "settings.header.display": "Ecrã",
    "settings.header.customization": "Personalização",
    "settings.header.applications": "Aplicações",
    "settings.header.security": "Segurança",
    "settings.header.accounts": "Contas",
    "settings.header.backup": "Cópia de Segurança",
    "settings.header.devoptions": "Opções de programador",
    "settings.header.general": "Gestão Geral",
    "settings.header.updates": "Atualizações",
    "settings.header.about": "Sobre o dispositivo",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi e Bluetooth",
    "settings.connections.enableWifi": "Ativar Wi-Fi",
    "settings.connections.enableBluetooth": "Ativar o Bluetooth",
    "settings.sound.system_volume": "Volume do sistema",
    "settings.sound.volume_levels": "Níveis de volume",
    "settings.sound.output": "Saída",
    "settings.sound.input": "Entrada",
    "settings.sound.system_volume_desc": "Ajustar o nível de volume do sistema",
    "settings.sound.volume_levels_desc": "Ajustar o nível de volume das aplicações individuais",
    "settings.sound.output_desc": "Selecionar dispositivo de saída",
    "settings.sound.input_desc": "Selecionar dispositivo de entrada",
    "settings.display.screen": "Ecrã",
    "settings.display.blue_light_filter": "Filtro de luz azul",
    "settings.display.resolution": "Resolução",
    "settings.display.screen_desc": "Definir o brilho do ecrã",
    "settings.display.blue_light_filter_desc": "Ativar o filtro de luz azul para proteger os seus olhos",
    "settings.display.resolution_desc": "Ajustar a resolução do ecrã",
    "settings.customization.accent_color": "Cor de destaque",
    "settings.customization.colored_titlebar": "Usar barra de título colorida",
    "settings.customization.use_colored_titlebars": "Usar barras de título coloridas",
    "settings.customization.dark_mode": "Modo Escuro",
    "settings.customization.enable_dark_mode": "Ativar o modo escuro no ambiente de trabalho e em todos as aplicações",
    "settings.customization.blur": "Desfocar",
    "settings.customization.enable_blur": "Ativar os efeitos de desfocagem no ambiente de trabalho",
    "settings.customization.taskbar": "Barra de tarefas",
    "settings.customization.enable_centered_taskbar": "Barra de tarefas central",
    "settings.customization.opacity": "Opacidade",
    "settings.customization.change_opacity": "Alterar a opacidade dos elementos da interface",
    "settings.customization.font": "Tipo de Letra",
    "settings.customization.choose_font": "Escolher a família de tipos de letra do sistema",
    "settings.customization.desktop": "Ambiente de trabalho",
    "settings.customization.choose_wallpaper_desc": "Escolha o papel de parede do ambiente de trabalho",
    "settings.customization.choose_wallpaper_btn": "Escolha o papel de parede",
    "settings.general.language_and_region": "Idioma e Região",
    "settings.general.language": "Idioma",
    "settings.general.time": "Hora",
    "settings.general.time_automatic_time": "Hora Automática",
    "settings.general.time_show_seconds": "Mostrar segundos",
    "settings.general.time_enable_twentyfour_hours": "Ativar formato de 24 horas",
    "settings.general.keyboard": "Teclado",
    "settings.updates.software_updates": "Atualizações de Software",
    "settings.updates.enable_system_updates": "Ativar atualizações do sistema",
    "settings.updates.allow_unsigned_packages": "Permitir pacotes não assinados",
    "settings.updates.update_package_url": "Atualizar URL do pacote",
    "settings.updates.button_update_system": "Atualizar Sistema",
    "settings.updates.button_check_updates": "Procurar por atualizações",
    "settings.about.version": "Versão",
    "settings.about.kernel": "Kernel",
    "settings.about.pangolin_version": "Versão do Pangolin",
    "settings.about.devoptions": "Opções de programador",
    "settings.about.enable_dev_options": "Ativar opções de programador",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleRoRO extends _$LocaleBase {
  @override
  String get locale => "ro-RO";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleRuRU extends _$LocaleBase {
  @override
  String get locale => "ru-RU";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Аутентификатор",
    "app.calculator": "Калькулятор",
    "app.clock": "Часы",
    "app.containers": "Graft",
    "app.disks": "Диски",
    "app.files": "Файлы",
    "app.media": "Медиа",
    "app.music": "Музыка",
    "app.notes": "Текстовый редактор",
    "app.notesmobile": "Заметки (мобильные)",
    "app.messages": "Сообщения",
    "app.rootterminal": "Терминал администратора",
    "app.settings": "Настройки",
    "app.systemlogs": "Журнал событий",
    "app.taskmanager": "Диспетчер задач",
    "app.terminal": "Терминал",
    "app.themedemo": "Демо-версия темы",
    "app.welcome": "Добро пожаловать",
    "app.help": "Справка",
    "app.web": "Браузер",
    "app.notesmobile_description": "Заметки (мобильные)",
    "app.messages_description": "Сообщения",
    "misc.featurenotimplemented_title": "Функция в разработке",
    "qs.airplanemode": "Режим полёта",
    "qs.autorotate": "Автоматический поворот",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "русский",
    "qs.dnd": "Не беспокоить",
    "qs.flashlight": "Фонарик",
    "qs.invertcolors": "Инвертировать цвета",
    "qs.theme": "Тема оформления",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Медиа",
    "launcher.categories.system": "Система",
    "settings.tabs.security": "Безопасность",
    "settings.tabs.devoptions": "Для разработчиков",
    "settings.header.security": "Безопасность",
    "settings.header.devoptions": "Для разработчиков",
    "settings.about.kernel": "Ядро",
    "settings.about.devoptions": "Для разработчиков",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleSkSK extends _$LocaleBase {
  @override
  String get locale => "sk-SK";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleSlSI extends _$LocaleBase {
  @override
  String get locale => "sl-SI";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleSqAL extends _$LocaleBase {
  @override
  String get locale => "sq-AL";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Vërtetuesi",
    "app.calculator": "Kalkulatori",
    "app.clock": "Ora",
    "app.disks": "Disqet",
    "app.files": "Fajlat",
    "app.media": "Media",
    "app.music": "Muzike",
    "app.messages": "Mesazhet",
    "app.settings": "Cilësimet",
    "app.terminal": "Terminal",
    "app.welcome": "Miresevini",
    "app.help": "Ndihme",
    "app.messages_description": "Mesazhet",
    "misc.featurenotimplemented_title": "Veqori e paimplementuar",
    "qs.airplanemode": "Modi pa internet",
    "qs.autorotate": "Auto rotate",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Shqiptare",
    "qs.dnd": "Mos shqeteso",
    "qs.flashlight": "Elektrik dore",
    "qs.invertcolors": "Invertoni ngjyrat",
    "qs.theme": "Theme",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Media",
    "launcher.categories.system": "Sistemi",
    "settings.tabs.security": "Siguria",
    "settings.header.security": "Siguria",
    "settings.about.kernel": "Kernel",
  };

  @override
  int get translatedStrings => 28;
}


class _$LocaleSrCY extends _$LocaleBase {
  @override
  String get locale => "sr-CY";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleSrRS extends _$LocaleBase {
  @override
  String get locale => "sr-RS";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleSvSE extends _$LocaleBase {
  @override
  String get locale => "sv-SE";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Autentiserare",
    "app.calculator": "Kalkylator",
    "app.clock": "Klocka",
    "app.disks": "Diskar",
    "app.files": "Filer",
    "app.media": "Media",
    "app.music": "Musik",
    "app.messages": "Meddelanden",
    "app.settings": "Inställningar",
    "app.terminal": "Terminal",
    "app.welcome": "Välkommen",
    "app.help": "Hjälp",
    "app.messages_description": "Meddelanden",
    "misc.featurenotimplemented_title": "Funktionen har inte implementerats",
    "qs.airplanemode": "Flygplansläge",
    "qs.autorotate": "Rotera automatiskt",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Svenska",
    "qs.dnd": "Stör ej",
    "qs.flashlight": "Ficklampa",
    "qs.invertcolors": "Invertera färger",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "Media",
    "launcher.categories.system": "Systemet",
    "settings.tabs.security": "Säkerhet",
    "settings.header.security": "Säkerhet",
    "settings.about.kernel": "Kärna",
  };

  @override
  int get translatedStrings => 28;
}


class _$LocaleSwKE extends _$LocaleBase {
  @override
  String get locale => "sw-KE";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleThTH extends _$LocaleBase {
  @override
  String get locale => "th-TH";

  @override
  Map<String, String> get data => {
    "app.authenticator": "การเข้าสู่ระบบ",
    "app.calculator": "เครื่องคิดเลข",
    "app.clock": "นาฬิกา",
    "app.containers": "Graft",
    "app.disks": "ดิสก์",
    "app.files": "ไฟล์",
    "app.media": "สื่อ",
    "app.music": "เพลง",
    "app.notes": "ตัวแก้ไขข้อความ",
    "app.notesmobile": "บันทึกย่อ (มือถือ)",
    "app.messages": "ข้อความ",
    "app.rootterminal": "เทอร์มินอลผู้ดูแลระบบ",
    "app.settings": "การตั้งค่า",
    "app.systemlogs": "บันทึกระบบ",
    "app.taskmanager": "ตัวจัดการงาน",
    "app.terminal": "เทอร์มินอล",
    "app.themedemo": "ธีมตัวอย่าง",
    "app.welcome": "ยินดีต้อนรับ",
    "app.help": "ช่วยเหลือ",
    "app.web": "เว็บบราวเซอร์",
    "app.notesmobile_description": "บันทึกย่อ (มือถือ)",
    "app.messages_description": "ข้อความ",
    "misc.featurenotimplemented_title": "ความสามารถนี้ยังไม่พร้อมใช้งาน",
    "qs.airplanemode": "โหมดเครื่องบิน",
    "qs.autorotate": "หมุนหน้าจอ",
    "qs.bluetooth": "บลูทูธ",
    "qs.changelanguage": "ภาษาไทย",
    "qs.dnd": "อย่ารบกวน",
    "qs.flashlight": "ไฟฉาย",
    "qs.invertcolors": "กลับสี",
    "qs.theme": "ธีม",
    "qs.wifi": "ไวไฟ",
    "launcher.categories.media": "สื่อ",
    "launcher.categories.system": "ระบบ",
    "settings.tabs.security": "ความปลอดภัย",
    "settings.tabs.devoptions": "ตัวเลือกนักพัฒนา",
    "settings.header.security": "ความปลอดภัย",
    "settings.header.devoptions": "ตัวเลือกนักพัฒนา",
    "settings.about.kernel": "แกน",
    "settings.about.devoptions": "ตัวเลือกนักพัฒนา",
  };

  @override
  int get translatedStrings => 40;
}


class _$LocaleTrTR extends _$LocaleBase {
  @override
  String get locale => "tr-TR";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Kimlik doğrulayıcı",
    "app.calculator": "Hesap makinesi",
    "app.clock": "Saat",
    "app.containers": "Graft",
    "app.disks": "Diskler",
    "app.files": "Dosyalar",
    "app.media": "Ortam",
    "app.music": "Müzik",
    "app.notes": "Metin düzenleyici",
    "app.notesmobile": "Notlar (Mobil)",
    "app.messages": "İletiler",
    "app.rootterminal": "Kök uçbirim",
    "app.settings": "Ayarlar",
    "app.systemlogs": "Sistem günlükleri",
    "app.taskmanager": "Görev yöneticisi",
    "app.terminal": "Uçbirim",
    "app.themedemo": "Tema gösterimi",
    "app.welcome": "Hoş geldiniz",
    "app.help": "Yardım",
    "app.web": "Web tarayıcısı",
    "app.authenticator_description": "İki adımlı kimlik doğrulama",
    "app.calculator_description": "Toplama, çıkarma, çarpma, bölme",
    "app.clock_description": "Zaman, alarmlar, kronometreler ve dünya saatlerini yönet",
    "app.containers_description": "Sistem kapsayıcılarını yönet",
    "app.disks_description": "Diskleri ve bölümleri yönet",
    "app.files_description": "Dosyalara ve klasörlere göz at",
    "app.media_description": "Fotoğraflara ve videolara göz at",
    "app.music_description": "Diskteki müzikleri dinle",
    "app.notes_description": "Diskteki metin dosyalarını düzenle",
    "app.notesmobile_description": "Notlar (Mobil)",
    "app.messages_description": "İletiler",
    "app.rootterminal_description": "Komutları Süper Kullanıcı olarak çalıştır",
    "app.settings_description": "Sistem ayarlarını düzenle",
    "app.systemlogs_description": "Sistem günlüklerini oku",
    "app.taskmanager_description": "Çalışan uygulamaları yönet",
    "app.terminal_description": "Komut satırına eriş",
    "app.themedemo_description": "Uygulama temaları için dahili gösterim",
    "app.welcome_description": "Hoş geldiniz uygulaması",
    "app.help_description": "SSS ve destek",
    "app.web_description": "Web'de gezin",
    "misc.featurenotimplemented_title": "Özellik henüz mevcut değil",
    "misc.featurenotimplemented_value": "Bu özellik şu anda kullandığınız yapıda mevcut değil, gelişmeler için lütfen https://dahliaOS.io adresine bakın.",
    "qs.quick_controls": "Hızlı denetimler",
    "qs.airplanemode": "Uçak kipi",
    "qs.autorotate": "Kendiliğinden döndür",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Türk",
    "qs.dnd": "Rahatsız etme",
    "qs.flashlight": "Fener",
    "qs.invertcolors": "Renkleri ters çevir",
    "qs.theme": "Tema",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Aygıt, uygulamalar ve Web'i ara",
    "launcher.categories.all": "Tüm uygulamalar",
    "launcher.categories.internet": "İnternet",
    "launcher.categories.media": "Ortam",
    "launcher.categories.gaming": "Oyunlar",
    "launcher.categories.development": "Geliştirme",
    "launcher.categories.office": "Ofis",
    "launcher.categories.system": "Sistem",
    "settings.tabs.connections": "Bağlantılar",
    "settings.tabs.sound": "Ses düzeyi ve sesler",
    "settings.tabs.display": "Ekran",
    "settings.tabs.customization": "Özelleştirme",
    "settings.tabs.applications": "Uygulamalar",
    "settings.tabs.security": "Güvenlik",
    "settings.tabs.accounts": "Hesaplar",
    "settings.tabs.backup": "Yedekleme",
    "settings.tabs.devoptions": "Geliştirici Seçenekleri",
    "settings.tabs.general": "Genel yönetim",
    "settings.tabs.updates": "Güncellemeler",
    "settings.tabs.about": "Aygıt hakkında",
    "settings.tabs.search": "Ayarlarda ara",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth ve diğer bağlantılar",
    "settings.tabs.sound.description": "Ses, ses düzeyi",
    "settings.tabs.display.description": "Parlaklık, mavi ışık süzgeci",
    "settings.tabs.customization.description": "dahliaOS'in görünümünü özelleştirin",
    "settings.tabs.applications.description": "Uygulamaları ve izinleri yönet",
    "settings.tabs.security.description": "Güvenlik ve gizlilik",
    "settings.tabs.accounts.description": "Hesap ekle ve yönet",
    "settings.tabs.backup.description": "Yedekleme ve kurtarma",
    "settings.tabs.devoptions.description": "Özellik bayrakları, gelişmiş seçenekler",
    "settings.tabs.general.description": "Dil, klavye, saat",
    "settings.tabs.updates.description": "Değişiklik günlüğü, güncellemeler, kaynaklar",
    "settings.tabs.about.description": "Durum, yazılım bilgisi",
    "settings.header.connections": "Bağlantılar",
    "settings.header.sound": "Ses",
    "settings.header.display": "Görüntü",
    "settings.header.customization": "Özelleştirme",
    "settings.header.applications": "Uygulamalar",
    "settings.header.security": "Güvenlik",
    "settings.header.accounts": "Hesaplar",
    "settings.header.backup": "Yedekleme",
    "settings.header.devoptions": "Geliştirici Seçenekleri",
    "settings.header.general": "Genel yönetim",
    "settings.header.updates": "Güncellemeler",
    "settings.header.about": "Aygıt hakkında",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi ve Bluetooth",
    "settings.connections.enableWifi": "Wi-Fi'ı etkinleştir",
    "settings.connections.enableBluetooth": "Bluetooth'u etkinleştir",
    "settings.sound.system_volume": "Sistem ses düzeyi",
    "settings.sound.volume_levels": "Ses düzeyleri",
    "settings.sound.output": "Çıkış",
    "settings.sound.input": "Giriş",
    "settings.sound.system_volume_desc": "Sistem ses düzeyini ayarla",
    "settings.sound.volume_levels_desc": "Uygulamalara özel ses düzeyini ayarla",
    "settings.sound.output_desc": "Çıkış aygıtını seç",
    "settings.sound.input_desc": "Giriş aygıtını seç",
    "settings.display.screen": "Ekran",
    "settings.display.blue_light_filter": "Mavi ışık süzgeci",
    "settings.display.resolution": "Çözünürlük",
    "settings.display.screen_desc": "Ekran parlaklığını ayarla",
    "settings.display.blue_light_filter_desc": "Gözlerinizi korumak için mavi ışık süzgecini etkinleştirin",
    "settings.display.resolution_desc": "Ekran çözünürlüğünü ayarla",
    "settings.customization.accent_color": "Aksan rengi",
    "settings.customization.colored_titlebar": "Renkli başlık çubuğu kullan",
    "settings.customization.use_colored_titlebars": "Renkli başlık çubukları kullan",
    "settings.customization.dark_mode": "Koyu kip",
    "settings.customization.enable_dark_mode": "Masaüstünde ve tüm uygulamalarda koyu kipi etkinleştir",
    "settings.customization.blur": "Bulanıklık",
    "settings.customization.enable_blur": "Masaüstünde bulanıklık efektlerini etkinleştir",
    "settings.customization.taskbar": "Görev çubuğu",
    "settings.customization.enable_centered_taskbar": "Görev çubuğunu ortala",
    "settings.customization.opacity": "Opaklık",
    "settings.customization.change_opacity": "Arayüz ögelerinin opaklığını değiştir",
    "settings.customization.font": "Yazıtipi",
    "settings.customization.choose_font": "Sistem yazıtipi ailesini seç",
    "settings.customization.desktop": "Masaüstü",
    "settings.customization.choose_wallpaper_desc": "Masaüstü duvar kağıdını seç",
    "settings.customization.choose_wallpaper_btn": "Duvar kağıdı seç",
    "settings.general.language_and_region": "Dil ve bölge",
    "settings.general.language": "Dil",
    "settings.general.time": "Zaman",
    "settings.general.time_automatic_time": "Otomatik zaman",
    "settings.general.time_show_seconds": "Saniyeleri göster",
    "settings.general.time_enable_twentyfour_hours": "24 saat biçimini kullan",
    "settings.general.keyboard": "Klavye",
    "settings.updates.software_updates": "Yazılım güncellemeleri",
    "settings.updates.enable_system_updates": "Sistem güncellemelerini etkinleştir",
    "settings.updates.allow_unsigned_packages": "İmzalanmamış paketlere izin ver",
    "settings.updates.update_package_url": "Paket URL'sini güncelle",
    "settings.updates.button_update_system": "Sistemi güncelle",
    "settings.updates.button_check_updates": "Güncellemeleri denetle",
    "settings.about.version": "Sürüm",
    "settings.about.kernel": "Çekirdek",
    "settings.about.pangolin_version": "Pangolin sürümü",
    "settings.about.devoptions": "Geliştirici Seçenekleri",
    "settings.about.enable_dev_options": "Geliştirici seçeneklerini etkinleştir",
  };

  @override
  int get translatedStrings => 148;
}


class _$LocaleUkUA extends _$LocaleBase {
  @override
  String get locale => "uk-UA";

  @override
  Map<String, String> get data => {
    "app.authenticator": "Автентифікатор",
    "app.calculator": "Калькулятор",
    "app.clock": "Годинник",
    "app.containers": "Graft",
    "app.disks": "Диски",
    "app.files": "Файли",
    "app.media": "Медіа",
    "app.music": "Музика",
    "app.notes": "Текстовий редактор",
    "app.notesmobile": "Нотатки (мобільний)",
    "app.messages": "Повідомлення",
    "app.rootterminal": "Командний рядок адміністратора",
    "app.settings": "Налаштування",
    "app.systemlogs": "Журнал подій в системі",
    "app.taskmanager": "Диспетчер задач",
    "app.terminal": "Термінал",
    "app.welcome": "Вітаємо",
    "app.help": "Довідка",
    "app.web": "Браузер",
    "app.authenticator_description": "Двофакторна авторизація",
    "app.calculator_description": "Додавання, віднімання, множення та ділення",
    "app.containers_description": "Керування системними контейнерами",
    "app.disks_description": "Керування дисками та розділами",
    "app.files_description": "Перегляд файлів та каталогів",
    "app.media_description": "Перегляд фото та відеофайлів",
    "app.music_description": "Прослуховування аудіо на пристрої",
    "app.notes_description": "Редагування текстових файлів",
    "app.notesmobile_description": "Нотатки (мобільна версія)",
    "app.messages_description": "Повідомлення",
    "app.rootterminal_description": "Запустити команди від імені адміністратора",
    "app.settings_description": "Налаштунки параметрів системи",
    "app.systemlogs_description": "Відкрити системний журнал",
    "app.taskmanager_description": "Керування хапущеними додатками",
    "app.terminal_description": "Доступ до командного рядка",
    "app.themedemo_description": "Показ персоналізації додатків",
    "app.welcome_description": "Застосунок привітання",
    "app.web_description": "Перегляд інтернету",
    "misc.featurenotimplemented_title": "Функція в розробці",
    "misc.featurenotimplemented_value": "Ця функція недоступна в цій версії Pangolin. Будь ласка, перевірте офіційний сайт на наявність новішої версії.",
    "qs.airplanemode": "Режим польоту",
    "qs.autorotate": "Автоматичний поворот",
    "qs.bluetooth": "Bluetooth",
    "qs.changelanguage": "Українська",
    "qs.dnd": "Не турбувати",
    "qs.flashlight": "Ліхтарик",
    "qs.invertcolors": "Інвертувати кольори",
    "qs.theme": "Тема оформлення",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "Пошук в пристрої, додатках та мережі",
    "launcher.categories.internet": "Інтернет",
    "launcher.categories.media": "Медіа",
    "launcher.categories.gaming": "Ігри",
    "launcher.categories.development": "Розробка",
    "launcher.categories.office": "Офіс",
    "launcher.categories.system": "Система",
    "settings.tabs.connections": "Підключення",
    "settings.tabs.sound": "Налаштування звуку",
    "settings.tabs.display": "Параметри дисплея",
    "settings.tabs.customization": "Персоналізація",
    "settings.tabs.applications": "Додатки",
    "settings.tabs.security": "Безпека",
    "settings.tabs.accounts": "Облікові записи",
    "settings.tabs.backup": "Резервне копіювання",
    "settings.tabs.devoptions": "Параметри розробника",
    "settings.tabs.general": "Загальні налаштунки",
    "settings.tabs.updates": "Оновлення системи",
    "settings.tabs.about": "Про пристрій",
    "settings.tabs.search": "Пошук налаштувань",
    "settings.tabs.connections.description": "Wi-Fi, Bluetooth, інші підключення",
    "settings.tabs.sound.description": "Звук, його гучність",
    "settings.tabs.display.description": "Яскравість, захист очей",
    "settings.tabs.customization.description": "Налаштуйте вигляд системи на свій смак",
    "settings.tabs.applications.description": "Керування додатками та дозволами",
    "settings.tabs.security.description": "Безпека та приватність",
    "settings.tabs.accounts.description": "Керування обліковими записами",
    "settings.tabs.backup.description": "Резервне копіювання та відновлення",
    "settings.tabs.devoptions.description": "Перемикачі функцій, додаткові налаштування",
    "settings.tabs.general.description": "Налаштування мови та часу",
    "settings.tabs.updates.description": "Список змін, оновлення та код",
    "settings.header.security": "Безпека",
    "settings.about.kernel": "Ядро",
  };

  @override
  int get translatedStrings => 81;
}


class _$LocaleViVN extends _$LocaleBase {
  @override
  String get locale => "vi-VN";

  @override
  Map<String, String> get data => {
  };

  @override
  int get translatedStrings => 0;
}


class _$LocaleZhCN extends _$LocaleBase {
  @override
  String get locale => "zh-CN";

  @override
  Map<String, String> get data => {
    "app.authenticator": "身份验证器",
    "app.calculator": "计算机",
    "app.clock": "时钟",
    "app.containers": "Graft",
    "app.disks": "磁盘",
    "app.files": "文件",
    "app.media": "媒体库",
    "app.music": "音乐",
    "app.notes": "文本编辑器",
    "app.notesmobile": "笔记(移动端)",
    "app.messages": "信息",
    "app.rootterminal": "根用户终端",
    "app.settings": "设定",
    "app.systemlogs": "系统日志",
    "app.taskmanager": "任务管理器",
    "app.terminal": "终端",
    "app.themedemo": "主题演示",
    "app.welcome": "欢迎",
    "app.help": "帮助",
    "app.web": "网页浏览器",
    "app.authenticator_description": "双重验证",
    "app.calculator_description": "添加、删减、乘法和除法",
    "app.clock_description": "管理时间、闹钟、拦截器和世界时钟",
    "app.containers_description": "管理你的系统容器",
    "app.disks_description": "管理磁盘和分区",
    "app.files_description": "浏览文件和文件夹",
    "app.media_description": "浏览和观看照片和视频",
    "app.music_description": "收听本地音乐",
    "app.notes_description": "编辑本地文本文件",
    "app.notesmobile_description": "笔记(移动端)",
    "app.messages_description": "信息",
    "app.rootterminal_description": "以管理员形式打开终端",
    "app.settings_description": "调整系统设置",
    "app.systemlogs_description": "读取系统日志",
    "app.taskmanager_description": "管理当前正在运行的应用程序",
    "app.terminal_description": "访问命令行",
    "app.themedemo_description": "应用主题内部演示模式",
    "app.welcome_description": "欢迎应用程序",
    "app.web_description": "浏览网络",
    "misc.featurenotimplemented_title": "尚未实现的功能",
    "misc.featurenotimplemented_value": "这个功能在你建造的Pangolin版本并不适用，请前往dahliaOS.io查看更新",
    "qs.quick_controls": "快捷操作",
    "qs.airplanemode": "飞航模式",
    "qs.autorotate": "自动旋转",
    "qs.bluetooth": "蓝牙",
    "qs.changelanguage": "中文",
    "qs.dnd": "勿扰模式",
    "qs.flashlight": "闪光灯",
    "qs.invertcolors": "颜色反转",
    "qs.theme": "主题",
    "qs.wifi": "Wi-Fi",
    "launcher.search": "搜索设备，应用程序和网页内容",
    "launcher.categories.internet": "互联网",
    "launcher.categories.media": "媒体库",
    "launcher.categories.gaming": "游戏",
    "launcher.categories.development": "开发",
    "launcher.categories.office": "Office",
    "launcher.categories.system": "系统",
    "settings.tabs.connections": "连接",
    "settings.tabs.sound": "音量和声音",
    "settings.tabs.display": "显示",
    "settings.tabs.customization": "个性化",
    "settings.tabs.applications": "应用程序",
    "settings.tabs.security": "安全",
    "settings.tabs.accounts": "账户",
    "settings.tabs.backup": "备份",
    "settings.tabs.devoptions": "开发人员选项",
    "settings.tabs.general": "通用管理",
    "settings.tabs.updates": "更新",
    "settings.tabs.about": "关于此设备",
    "settings.tabs.search": "搜索设置...",
    "settings.tabs.connections.description": "Wi-Fi，蓝牙和其他连接",
    "settings.tabs.sound.description": "声音，音量",
    "settings.tabs.display.description": "亮度，过滤蓝光",
    "settings.tabs.customization.description": "个性化dahliaOS的样式",
    "settings.tabs.applications.description": "管理应用程序和全选",
    "settings.tabs.security.description": "安全和隐私",
    "settings.tabs.accounts.description": "管理和添加账户",
    "settings.tabs.backup.description": "备份和回复",
    "settings.tabs.devoptions.description": "功能标志，高级选项",
    "settings.tabs.general.description": "语言，键盘，时钟",
    "settings.tabs.updates.description": "更新日志，更新，源码",
    "settings.tabs.about.description": "状态，软件信息",
    "settings.header.connections": "连接",
    "settings.header.sound": "音效",
    "settings.header.display": "显示",
    "settings.header.customization": "个性化",
    "settings.header.applications": "应用程序",
    "settings.header.security": "安全",
    "settings.header.accounts": "账户",
    "settings.header.backup": "备份",
    "settings.header.devoptions": "开发人员选项",
    "settings.header.general": "通用管理",
    "settings.header.updates": "更新",
    "settings.header.about": "关于此设备",
    "settings.connections.wifi_and_bluetooth": "Wi-Fi 和蓝牙",
    "settings.connections.enableWifi": "启用 Wi-Fi",
    "settings.connections.enableBluetooth": "启用蓝牙",
    "settings.sound.system_volume": "系统音量",
    "settings.sound.volume_levels": "音量级别",
    "settings.sound.output": "输出",
    "settings.sound.input": "输入",
    "settings.sound.system_volume_desc": "调整系统音量级别",
    "settings.sound.volume_levels_desc": "调整单个应用程序的音量",
    "settings.sound.output_desc": "选择输出设备",
    "settings.sound.input_desc": "选择输入设备",
    "settings.display.screen": "屏幕",
    "settings.display.blue_light_filter": "蓝光过滤器",
    "settings.display.resolution": "分辨率",
    "settings.display.screen_desc": "设置您的屏幕亮度",
    "settings.display.blue_light_filter_desc": "启用蓝色光滤器来保护您的眼镜",
    "settings.display.resolution_desc": "调整您的屏幕分辨率",
    "settings.customization.accent_color": "强调颜色",
    "settings.customization.colored_titlebar": "使用彩色标题栏",
    "settings.customization.use_colored_titlebars": "使用彩色标题栏",
    "settings.customization.dark_mode": "暗黑模式",
    "settings.customization.enable_dark_mode": "在桌面和所有应用程序打开暗黑模式",
    "settings.customization.blur": "模糊",
    "settings.customization.enable_blur": "在桌面启用模糊效果",
    "settings.customization.taskbar": "任务栏",
    "settings.customization.enable_centered_taskbar": "居中任务栏",
    "settings.customization.opacity": "不透明度",
    "settings.customization.change_opacity": "更改界面元素的不透明度",
    "settings.customization.font": "字体",
    "settings.customization.choose_font": "选择系统字体类别",
    "settings.customization.desktop": "桌面",
    "settings.customization.choose_wallpaper_desc": "选择桌面壁纸",
    "settings.customization.choose_wallpaper_btn": "选择壁纸",
    "settings.general.language_and_region": "语言和区域",
    "settings.general.language": "语言",
    "settings.general.time": "时间",
    "settings.general.time_automatic_time": "自动时间",
    "settings.general.time_show_seconds": "显示秒数",
    "settings.general.time_enable_twentyfour_hours": "启用24小时时间",
    "settings.general.keyboard": "键盘",
    "settings.updates.software_updates": "软件更新",
    "settings.updates.enable_system_updates": "启用系统更新",
    "settings.updates.allow_unsigned_packages": "允许未签名的软件包",
    "settings.updates.update_package_url": "更新软件包URL",
    "settings.updates.button_update_system": "更新系统",
    "settings.updates.button_check_updates": "检查更新",
    "settings.about.version": "版本",
    "settings.about.kernel": "内核",
    "settings.about.pangolin_version": "Pangolin 版本",
    "settings.about.devoptions": "开发人员选项",
    "settings.about.enable_dev_options": "启用开发人员选项",
  };

  @override
  int get translatedStrings => 146;
}


class _$LocaleZhTW extends _$LocaleBase {
  @override
  String get locale => "zh-TW";

  @override
  Map<String, String> get data => {
    "app.authenticator": "認證者",
    "app.calculator": "計算機",
    "app.clock": "時鐘",
    "app.containers": "Graft",
    "app.disks": "磁碟",
    "app.files": "檔案",
    "app.media": "媒體",
    "app.music": "音樂",
    "app.notes": "文字編輯器",
    "app.notesmobile": "筆記（手機版）",
    "app.messages": "訊息",
    "app.rootterminal": "終端機（Root權限）",
    "app.settings": "設置",
    "app.systemlogs": "系統日誌",
    "app.taskmanager": "工作管理員",
    "app.terminal": "終端機",
    "app.themedemo": "佈景主題Demo",
    "app.welcome": "歡迎",
    "app.help": "救命",
    "app.web": "網頁瀏覽器",
    "app.notesmobile_description": "筆記（手機版）",
    "app.messages_description": "訊息",
    "misc.featurenotimplemented_title": "功能尚未實作",
    "qs.airplanemode": "飛航模式",
    "qs.autorotate": "自動旋轉",
    "qs.bluetooth": "藍芽",
    "qs.changelanguage": "繁體中文",
    "qs.dnd": "勿擾模式",
    "qs.flashlight": "手電筒",
    "qs.invertcolors": "反相顏色",
    "qs.theme": "佈景主題",
    "qs.wifi": "Wi-Fi",
    "launcher.categories.media": "媒體",
    "launcher.categories.system": "系統",
    "settings.tabs.security": "安全",
    "settings.tabs.devoptions": "開發人員選項",
    "settings.header.security": "安全",
    "settings.header.devoptions": "開發人員選項",
    "settings.about.kernel": "核心",
    "settings.about.devoptions": "開發人員選項",
  };

  @override
  int get translatedStrings => 40;
}

